const Map<String, String> iconsMap = {
  "0": "30",
  "1": "31",
  "2": "32",
  "3": "33",
  "4": "34",
  "5": "35",
  "6": "36",
  "7": "37",
  "8": "38",
  "9": "39",
  "00": "e467",
  "360-degrees": "e2dc",
  "42-group": "e080",
  "500px": "f26e",
  "a": "41",
  "abacus": "f640",
  "accent-grave": "60",
  "accessible-icon": "f368",
  "accusoft": "f369",
  "acorn": "f6ae",
  "address-book": "f2b9",
  "address-card": "f2bb",
  "adn": "f170",
  "adversal": "f36a",
  "affiliatetheme": "f36b",
  "air-conditioner": "f8f4",
  "airbnb": "f834",
  "airplay": "e089",
  "alarm-clock": "f34e",
  "alarm-exclamation": "f843",
  "alarm-plus": "f844",
  "alarm-snooze": "f845",
  "album": "f89f",
  "album-circle-plus": "e48c",
  "album-circle-user": "e48d",
  "album-collection": "f8a0",
  "album-collection-circle-plus": "e48e",
  "album-collection-circle-user": "e48f",
  "algolia": "f36c",
  "alicorn": "f6b0",
  "alien": "f8f5",
  "alien-8bit": "f8f6",
  "align-center": "f037",
  "align-justify": "f039",
  "align-left": "f036",
  "align-right": "f038",
  "align-slash": "f846",
  "alipay": "f642",
  "alt": "e08a",
  "amazon": "f270",
  "amazon-pay": "f42c",
  "amilia": "f36d",
  "amp-guitar": "f8a1",
  "ampersand": "26",
  "anchor": "f13d",
  "anchor-circle-check": "e4aa",
  "anchor-circle-exclamation": "e4ab",
  "anchor-circle-xmark": "e4ac",
  "anchor-lock": "e4ad",
  "android": "f17b",
  "angel": "f779",
  "angellist": "f209",
  "angle": "e08c",
  "angle-90": "e08d",
  "angle-down": "f107",
  "angle-left": "f104",
  "angle-right": "f105",
  "angle-up": "f106",
  "angles-down": "f103",
  "angles-left": "f100",
  "angles-right": "f101",
  "angles-up": "f102",
  "angrycreative": "f36e",
  "angular": "f420",
  "ankh": "f644",
  "apartment": "e468",
  "aperture": "e2df",
  "apostrophe": "27",
  "app-store": "f36f",
  "app-store-ios": "f370",
  "apper": "f371",
  "apple": "f179",
  "apple-core": "e08f",
  "apple-pay": "f415",
  "apple-whole": "f5d1",
  "archway": "f557",
  "arrow-down": "f063",
  "arrow-down-1-9": "f162",
  "arrow-down-9-1": "f886",
  "arrow-down-a-z": "f15d",
  "arrow-down-arrow-up": "f883",
  "arrow-down-big-small": "f88c",
  "arrow-down-from-dotted-line": "e090",
  "arrow-down-from-line": "f345",
  "arrow-down-left": "e091",
  "arrow-down-left-and-arrow-up-right-to-center": "e092",
  "arrow-down-long": "f175",
  "arrow-down-right": "e093",
  "arrow-down-short-wide": "f884",
  "arrow-down-small-big": "f88d",
  "arrow-down-square-triangle": "f889",
  "arrow-down-to-arc": "e4ae",
  "arrow-down-to-bracket": "e094",
  "arrow-down-to-dotted-line": "e095",
  "arrow-down-to-line": "f33d",
  "arrow-down-to-square": "e096",
  "arrow-down-triangle-square": "f888",
  "arrow-down-up-across-line": "e4af",
  "arrow-down-up-lock": "e4b0",
  "arrow-down-wide-short": "f160",
  "arrow-down-z-a": "f881",
  "arrow-left": "f060",
  "arrow-left-from-line": "f344",
  "arrow-left-long": "f177",
  "arrow-left-long-to-line": "e3d4",
  "arrow-left-to-line": "f33e",
  "arrow-pointer": "f245",
  "arrow-right": "f061",
  "arrow-right-arrow-left": "f0ec",
  "arrow-right-from-arc": "e4b1",
  "arrow-right-from-bracket": "f08b",
  "arrow-right-from-line": "f343",
  "arrow-right-long": "f178",
  "arrow-right-long-to-line": "e3d5",
  "arrow-right-to-arc": "e4b2",
  "arrow-right-to-bracket": "f090",
  "arrow-right-to-city": "e4b3",
  "arrow-right-to-line": "f340",
  "arrow-rotate-left": "f0e2",
  "arrow-rotate-right": "f01e",
  "arrow-trend-down": "e097",
  "arrow-trend-up": "e098",
  "arrow-turn-down": "f149",
  "arrow-turn-down-left": "e2e1",
  "arrow-turn-down-right": "e3d6",
  "arrow-turn-up": "f148",
  "arrow-up": "f062",
  "arrow-up-1-9": "f163",
  "arrow-up-9-1": "f887",
  "arrow-up-a-z": "f15e",
  "arrow-up-arrow-down": "e099",
  "arrow-up-big-small": "f88e",
  "arrow-up-from-arc": "e4b4",
  "arrow-up-from-bracket": "e09a",
  "arrow-up-from-dotted-line": "e09b",
  "arrow-up-from-ground-water": "e4b5",
  "arrow-up-from-line": "f342",
  "arrow-up-from-square": "e09c",
  "arrow-up-from-water-pump": "e4b6",
  "arrow-up-left": "e09d",
  "arrow-up-left-from-circle": "e09e",
  "arrow-up-long": "f176",
  "arrow-up-right": "e09f",
  "arrow-up-right-and-arrow-down-left-from-center": "e0a0",
  "arrow-up-right-dots": "e4b7",
  "arrow-up-right-from-square": "f08e",
  "arrow-up-short-wide": "f885",
  "arrow-up-small-big": "f88f",
  "arrow-up-square-triangle": "f88b",
  "arrow-up-to-dotted-line": "e0a1",
  "arrow-up-to-line": "f341",
  "arrow-up-triangle-square": "f88a",
  "arrow-up-wide-short": "f161",
  "arrow-up-z-a": "f882",
  "arrows-cross": "e0a2",
  "arrows-down-to-line": "e4b8",
  "arrows-down-to-people": "e4b9",
  "arrows-from-dotted-line": "e0a3",
  "arrows-from-line": "e0a4",
  "arrows-left-right": "f07e",
  "arrows-left-right-to-line": "e4ba",
  "arrows-maximize": "f31d",
  "arrows-minimize": "e0a5",
  "arrows-repeat": "f364",
  "arrows-repeat-1": "f366",
  "arrows-retweet": "f361",
  "arrows-rotate": "f021",
  "arrows-spin": "e4bb",
  "arrows-split-up-and-left": "e4bc",
  "arrows-to-circle": "e4bd",
  "arrows-to-dot": "e4be",
  "arrows-to-dotted-line": "e0a6",
  "arrows-to-eye": "e4bf",
  "arrows-to-line": "e0a7",
  "arrows-turn-right": "e4c0",
  "arrows-turn-to-dots": "e4c1",
  "arrows-up-down": "f07d",
  "arrows-up-down-left-right": "f047",
  "arrows-up-to-line": "e4c2",
  "artstation": "f77a",
  "asterisk": "2a",
  "asymmetrik": "f372",
  "at": "40",
  "atlassian": "f77b",
  "atom": "f5d2",
  "atom-simple": "f5d3",
  "audible": "f373",
  "audio-description": "f29e",
  "audio-description-slash": "e0a8",
  "austral-sign": "e0a9",
  "autoprefixer": "f41c",
  "avianex": "f374",
  "aviato": "f421",
  "avocado": "e0aa",
  "award": "f559",
  "award-simple": "e0ab",
  "aws": "f375",
  "axe": "f6b2",
  "axe-battle": "f6b3",
  "b": "42",
  "baby": "f77c",
  "baby-carriage": "f77d",
  "backpack": "f5d4",
  "backward": "f04a",
  "backward-fast": "f049",
  "backward-step": "f048",
  "bacon": "f7e5",
  "bacteria": "e059",
  "bacterium": "e05a",
  "badge": "f335",
  "badge-check": "f336",
  "badge-dollar": "f645",
  "badge-percent": "f646",
  "badge-sheriff": "f8a2",
  "badger-honey": "f6b4",
  "badminton": "e33a",
  "bag-shopping": "f290",
  "bagel": "e3d7",
  "bags-shopping": "f847",
  "baguette": "e3d8",
  "bahai": "f666",
  "baht-sign": "e0ac",
  "ball-pile": "f77e",
  "balloon": "e2e3",
  "balloons": "e2e4",
  "ballot": "f732",
  "ballot-check": "f733",
  "ban": "f05e",
  "ban-bug": "f7f9",
  "ban-parking": "f616",
  "ban-smoking": "f54d",
  "banana": "e2e5",
  "bandage": "f462",
  "bandcamp": "f2d5",
  "bangladeshi-taka-sign": "e2e6",
  "banjo": "f8a3",
  "barcode": "f02a",
  "barcode-read": "f464",
  "barcode-scan": "f465",
  "bars": "f0c9",
  "bars-filter": "e0ad",
  "bars-progress": "f828",
  "bars-sort": "e0ae",
  "bars-staggered": "f550",
  "baseball": "f433",
  "baseball-bat-ball": "f432",
  "basket-shopping": "f291",
  "basket-shopping-simple": "e0af",
  "basketball": "f434",
  "basketball-hoop": "f435",
  "bat": "f6b5",
  "bath": "f2cd",
  "battery-bolt": "f376",
  "battery-empty": "f244",
  "battery-exclamation": "e0b0",
  "battery-full": "f240",
  "battery-half": "f242",
  "battery-low": "e0b1",
  "battery-quarter": "f243",
  "battery-slash": "f377",
  "battery-three-quarters": "f241",
  "battle-net": "f835",
  "bed": "f236",
  "bed-bunk": "f8f8",
  "bed-empty": "f8f9",
  "bed-front": "f8f7",
  "bed-pulse": "f487",
  "bee": "e0b2",
  "beer-mug": "e0b3",
  "beer-mug-empty": "f0fc",
  "behance": "f1b4",
  "behance-square": "f1b5",
  "bell": "f0f3",
  "bell-concierge": "f562",
  "bell-exclamation": "f848",
  "bell-on": "f8fa",
  "bell-plus": "f849",
  "bell-school": "f5d5",
  "bell-school-slash": "f5d6",
  "bell-slash": "f1f6",
  "bells": "f77f",
  "bench-tree": "e2e7",
  "bezier-curve": "f55b",
  "bicycle": "f206",
  "bilibili": "e3d9",
  "bimobject": "f378",
  "binary": "e33b",
  "binary-circle-check": "e33c",
  "binary-lock": "e33d",
  "binary-slash": "e33e",
  "binoculars": "f1e5",
  "biohazard": "f780",
  "bird": "e469",
  "bitbucket": "f171",
  "bitcoin": "f379",
  "bitcoin-sign": "e0b4",
  "bity": "f37a",
  "black-tie": "f27e",
  "blackberry": "f37b",
  "blanket": "f498",
  "blanket-fire": "e3da",
  "blender": "f517",
  "blender-phone": "f6b6",
  "blinds": "f8fb",
  "blinds-open": "f8fc",
  "blinds-raised": "f8fd",
  "block": "e46a",
  "block-brick": "e3db",
  "block-brick-fire": "e3dc",
  "block-question": "e3dd",
  "block-quote": "e0b5",
  "blog": "f781",
  "blogger": "f37c",
  "blogger-b": "f37d",
  "blueberries": "e2e8",
  "bluetooth": "f293",
  "bluetooth-b": "f294",
  "bold": "f032",
  "bolt": "f0e7",
  "bolt-auto": "e0b6",
  "bolt-lightning": "e0b7",
  "bolt-slash": "e0b8",
  "bomb": "f1e2",
  "bone": "f5d7",
  "bone-break": "f5d8",
  "bong": "f55c",
  "book": "f02d",
  "book-arrow-right": "e0b9",
  "book-arrow-up": "e0ba",
  "book-atlas": "f558",
  "book-bible": "f647",
  "book-blank": "f5d9",
  "book-bookmark": "e0bb",
  "book-circle-arrow-right": "e0bc",
  "book-circle-arrow-up": "e0bd",
  "book-copy": "e0be",
  "book-font": "e0bf",
  "book-heart": "f499",
  "book-journal-whills": "f66a",
  "book-medical": "f7e6",
  "book-open": "f518",
  "book-open-cover": "e0c0",
  "book-open-reader": "f5da",
  "book-quran": "f687",
  "book-section": "e0c1",
  "book-skull": "f6b7",
  "book-sparkles": "f6b8",
  "book-tanakh": "f827",
  "book-user": "f7e7",
  "bookmark": "f02e",
  "bookmark-slash": "e0c2",
  "books": "f5db",
  "books-medical": "f7e8",
  "boombox": "f8a5",
  "boot": "f782",
  "boot-heeled": "e33f",
  "booth-curtain": "f734",
  "bootstrap": "f836",
  "border-all": "f84c",
  "border-bottom": "f84d",
  "border-bottom-right": "f854",
  "border-center-h": "f89c",
  "border-center-v": "f89d",
  "border-inner": "f84e",
  "border-left": "f84f",
  "border-none": "f850",
  "border-outer": "f851",
  "border-right": "f852",
  "border-top": "f855",
  "border-top-left": "f853",
  "bore-hole": "e4c3",
  "bots": "e340",
  "bottle-droplet": "e4c4",
  "bottle-water": "e4c5",
  "bow-arrow": "f6b9",
  "bowl-chopsticks": "e2e9",
  "bowl-chopsticks-noodles": "e2ea",
  "bowl-food": "e4c6",
  "bowl-hot": "f823",
  "bowl-rice": "e2eb",
  "bowl-scoop": "e3de",
  "bowl-scoops": "e3df",
  "bowl-soft-serve": "e46b",
  "bowl-spoon": "e3e0",
  "bowling-ball": "f436",
  "bowling-ball-pin": "e0c3",
  "bowling-pins": "f437",
  "box": "f466",
  "box-archive": "f187",
  "box-ballot": "f735",
  "box-check": "f467",
  "box-circle-check": "e0c4",
  "box-dollar": "f4a0",
  "box-heart": "f49d",
  "box-open": "f49e",
  "box-open-full": "f49c",
  "box-taped": "f49a",
  "box-tissue": "e05b",
  "boxes-packing": "e4c7",
  "boxes-stacked": "f468",
  "boxing-glove": "f438",
  "bracket-curly": "7b",
  "bracket-curly-right": "7d",
  "bracket-round": "28",
  "bracket-round-right": "29",
  "bracket-square": "5b",
  "bracket-square-right": "5d",
  "brackets-curly": "f7ea",
  "brackets-round": "e0c5",
  "brackets-square": "f7e9",
  "braille": "f2a1",
  "brain": "f5dc",
  "brain-arrow-curved-right": "f677",
  "brain-circuit": "e0c6",
  "brake-warning": "e0c7",
  "brazilian-real-sign": "e46c",
  "bread-loaf": "f7eb",
  "bread-slice": "f7ec",
  "bread-slice-butter": "e3e1",
  "bridge": "e4c8",
  "bridge-circle-check": "e4c9",
  "bridge-circle-exclamation": "e4ca",
  "bridge-circle-xmark": "e4cb",
  "bridge-lock": "e4cc",
  "bridge-suspension": "e4cd",
  "bridge-water": "e4ce",
  "briefcase": "f0b1",
  "briefcase-arrow-right": "e2f2",
  "briefcase-blank": "e0c8",
  "briefcase-medical": "f469",
  "brightness": "e0c9",
  "brightness-low": "e0ca",
  "bring-forward": "f856",
  "bring-front": "f857",
  "broccoli": "e3e2",
  "broom": "f51a",
  "broom-ball": "f458",
  "browser": "f37e",
  "browsers": "e0cb",
  "brush": "f55d",
  "btc": "f15a",
  "bucket": "e4cf",
  "buffer": "f837",
  "bug": "f188",
  "bug-slash": "e490",
  "bugs": "e4d0",
  "building": "f1ad",
  "building-circle-arrow-right": "e4d1",
  "building-circle-check": "e4d2",
  "building-circle-exclamation": "e4d3",
  "building-circle-xmark": "e4d4",
  "building-columns": "f19c",
  "building-flag": "e4d5",
  "building-lock": "e4d6",
  "building-ngo": "e4d7",
  "building-shield": "e4d8",
  "building-un": "e4d9",
  "building-user": "e4da",
  "building-wheat": "e4db",
  "buildings": "e0cc",
  "bullhorn": "f0a1",
  "bullseye": "f140",
  "bullseye-arrow": "f648",
  "bullseye-pointer": "f649",
  "burger": "f805",
  "burger-cheese": "f7f1",
  "burger-fries": "e0cd",
  "burger-glass": "e0ce",
  "burger-lettuce": "e3e3",
  "burger-soda": "f858",
  "buromobelexperte": "f37f",
  "burrito": "f7ed",
  "burst": "e4dc",
  "bus": "f207",
  "bus-school": "f5dd",
  "bus-simple": "f55e",
  "business-time": "f64a",
  "butter": "e3e4",
  "buy-n-large": "f8a6",
  "buysellads": "f20d",
  "c": "43",
  "cabin": "e46d",
  "cabinet-filing": "f64b",
  "cable-car": "e0cf",
  "cactus": "f8a7",
  "cake-candles": "f1fd",
  "cake-slice": "e3e5",
  "calculator": "f1ec",
  "calculator-simple": "f64c",
  "calendar": "f133",
  "calendar-arrow-down": "e0d0",
  "calendar-arrow-up": "e0d1",
  "calendar-check": "f274",
  "calendar-circle-exclamation": "e46e",
  "calendar-circle-minus": "e46f",
  "calendar-circle-plus": "e470",
  "calendar-circle-user": "e471",
  "calendar-clock": "e0d2",
  "calendar-day": "f783",
  "calendar-days": "f073",
  "calendar-exclamation": "f334",
  "calendar-heart": "e0d3",
  "calendar-image": "e0d4",
  "calendar-lines": "e0d5",
  "calendar-lines-pen": "e472",
  "calendar-minus": "f272",
  "calendar-pen": "f333",
  "calendar-plus": "f271",
  "calendar-range": "e0d6",
  "calendar-star": "f736",
  "calendar-week": "f784",
  "calendar-xmark": "f273",
  "calendars": "e0d7",
  "camcorder": "f8a8",
  "camera": "f030",
  "camera-cctv": "f8ac",
  "camera-movie": "f8a9",
  "camera-polaroid": "f8aa",
  "camera-retro": "f083",
  "camera-rotate": "e0d8",
  "camera-security": "f8fe",
  "camera-slash": "e0d9",
  "camera-viewfinder": "e0da",
  "camera-web": "f832",
  "camera-web-slash": "f833",
  "campfire": "f6ba",
  "campground": "f6bb",
  "can-food": "e3e6",
  "canadian-maple-leaf": "f785",
  "candle-holder": "f6bc",
  "candy": "e3e7",
  "candy-bar": "e3e8",
  "candy-cane": "f786",
  "candy-corn": "f6bd",
  "cannabis": "f55f",
  "capsules": "f46b",
  "car": "f1b9",
  "car-battery": "f5df",
  "car-bolt": "e341",
  "car-building": "f859",
  "car-bump": "f5e0",
  "car-burst": "f5e1",
  "car-bus": "f85a",
  "car-circle-bolt": "e342",
  "car-garage": "f5e2",
  "car-mirrors": "e343",
  "car-on": "e4dd",
  "car-rear": "f5de",
  "car-side": "f5e4",
  "car-side-bolt": "e344",
  "car-tilt": "f5e5",
  "car-tunnel": "e4de",
  "car-wash": "f5e6",
  "car-wrench": "f5e3",
  "caravan": "f8ff",
  "caravan-simple": "e000",
  "card-club": "e3e9",
  "card-diamond": "e3ea",
  "card-heart": "e3eb",
  "card-spade": "e3ec",
  "cards": "e3ed",
  "cards-blank": "e4df",
  "caret-down": "f0d7",
  "caret-left": "f0d9",
  "caret-right": "f0da",
  "caret-up": "f0d8",
  "carrot": "f787",
  "cars": "f85b",
  "cart-arrow-down": "f218",
  "cart-arrow-up": "e3ee",
  "cart-circle-arrow-down": "e3ef",
  "cart-circle-arrow-up": "e3f0",
  "cart-circle-check": "e3f1",
  "cart-circle-exclamation": "e3f2",
  "cart-circle-plus": "e3f3",
  "cart-circle-xmark": "e3f4",
  "cart-flatbed": "f474",
  "cart-flatbed-boxes": "f475",
  "cart-flatbed-empty": "f476",
  "cart-flatbed-suitcase": "f59d",
  "cart-minus": "e0db",
  "cart-plus": "f217",
  "cart-shopping": "f07a",
  "cart-shopping-fast": "e0dc",
  "cart-xmark": "e0dd",
  "cash-register": "f788",
  "cassette-betamax": "f8a4",
  "cassette-tape": "f8ab",
  "cassette-vhs": "f8ec",
  "castle": "e0de",
  "cat": "f6be",
  "cat-space": "e001",
  "cauldron": "f6bf",
  "cc-amazon-pay": "f42d",
  "cc-amex": "f1f3",
  "cc-apple-pay": "f416",
  "cc-diners-club": "f24c",
  "cc-discover": "f1f2",
  "cc-jcb": "f24b",
  "cc-mastercard": "f1f1",
  "cc-paypal": "f1f4",
  "cc-stripe": "f1f5",
  "cc-visa": "f1f0",
  "cedi-sign": "e0df",
  "cent-sign": "e3f5",
  "centercode": "f380",
  "centos": "f789",
  "certificate": "f0a3",
  "chair": "f6c0",
  "chair-office": "f6c1",
  "chalkboard": "f51b",
  "chalkboard-user": "f51c",
  "champagne-glass": "f79e",
  "champagne-glasses": "f79f",
  "charging-station": "f5e7",
  "chart-area": "f1fe",
  "chart-bar": "f080",
  "chart-bullet": "e0e1",
  "chart-candlestick": "e0e2",
  "chart-column": "e0e3",
  "chart-gantt": "e0e4",
  "chart-line": "f201",
  "chart-line-down": "f64d",
  "chart-line-up": "e0e5",
  "chart-mixed": "f643",
  "chart-network": "f78a",
  "chart-pie": "f200",
  "chart-pie-simple": "f64e",
  "chart-pyramid": "e0e6",
  "chart-radar": "e0e7",
  "chart-scatter": "f7ee",
  "chart-scatter-3d": "e0e8",
  "chart-scatter-bubble": "e0e9",
  "chart-simple": "e473",
  "chart-simple-horizontal": "e474",
  "chart-tree-map": "e0ea",
  "chart-user": "f6a3",
  "chart-waterfall": "e0eb",
  "check": "f00c",
  "check-double": "f560",
  "check-to-slot": "f772",
  "cheese": "f7ef",
  "cheese-swiss": "f7f0",
  "cherries": "e0ec",
  "chess": "f439",
  "chess-bishop": "f43a",
  "chess-bishop-piece": "f43b",
  "chess-board": "f43c",
  "chess-clock": "f43d",
  "chess-clock-flip": "f43e",
  "chess-king": "f43f",
  "chess-king-piece": "f440",
  "chess-knight": "f441",
  "chess-knight-piece": "f442",
  "chess-pawn": "f443",
  "chess-pawn-piece": "f444",
  "chess-queen": "f445",
  "chess-queen-piece": "f446",
  "chess-rook": "f447",
  "chess-rook-piece": "f448",
  "chestnut": "e3f6",
  "chevron-down": "f078",
  "chevron-left": "f053",
  "chevron-right": "f054",
  "chevron-up": "f077",
  "chevrons-down": "f322",
  "chevrons-left": "f323",
  "chevrons-right": "f324",
  "chevrons-up": "f325",
  "child": "f1ae",
  "child-dress": "e59c",
  "child-reaching": "e59d",
  "child-rifle": "e4e0",
  "children": "e4e1",
  "chimney": "f78b",
  "chopsticks": "e3f7",
  "chrome": "f268",
  "chromecast": "f838",
  "church": "f51d",
  "circle": "f111",
  "circle-0": "e0ed",
  "circle-1": "e0ee",
  "circle-2": "e0ef",
  "circle-3": "e0f0",
  "circle-4": "e0f1",
  "circle-5": "e0f2",
  "circle-6": "e0f3",
  "circle-7": "e0f4",
  "circle-8": "e0f5",
  "circle-9": "e0f6",
  "circle-a": "e0f7",
  "circle-ampersand": "e0f8",
  "circle-arrow-down": "f0ab",
  "circle-arrow-down-left": "e0f9",
  "circle-arrow-down-right": "e0fa",
  "circle-arrow-left": "f0a8",
  "circle-arrow-right": "f0a9",
  "circle-arrow-up": "f0aa",
  "circle-arrow-up-left": "e0fb",
  "circle-arrow-up-right": "e0fc",
  "circle-b": "e0fd",
  "circle-bolt": "e0fe",
  "circle-book-open": "e0ff",
  "circle-bookmark": "e100",
  "circle-c": "e101",
  "circle-calendar": "e102",
  "circle-camera": "e103",
  "circle-caret-down": "f32d",
  "circle-caret-left": "f32e",
  "circle-caret-right": "f330",
  "circle-caret-up": "f331",
  "circle-check": "f058",
  "circle-chevron-down": "f13a",
  "circle-chevron-left": "f137",
  "circle-chevron-right": "f138",
  "circle-chevron-up": "f139",
  "circle-d": "e104",
  "circle-dashed": "e105",
  "circle-divide": "e106",
  "circle-dollar": "f2e8",
  "circle-dollar-to-slot": "f4b9",
  "circle-dot": "f192",
  "circle-down": "f358",
  "circle-down-left": "e107",
  "circle-down-right": "e108",
  "circle-e": "e109",
  "circle-ellipsis": "e10a",
  "circle-ellipsis-vertical": "e10b",
  "circle-envelope": "e10c",
  "circle-exclamation": "f06a",
  "circle-exclamation-check": "e10d",
  "circle-f": "e10e",
  "circle-g": "e10f",
  "circle-h": "f47e",
  "circle-half": "e110",
  "circle-half-stroke": "f042",
  "circle-heart": "f4c7",
  "circle-i": "e111",
  "circle-info": "f05a",
  "circle-j": "e112",
  "circle-k": "e113",
  "circle-l": "e114",
  "circle-left": "f359",
  "circle-location-arrow": "f602",
  "circle-m": "e115",
  "circle-microphone": "e116",
  "circle-microphone-lines": "e117",
  "circle-minus": "f056",
  "circle-n": "e118",
  "circle-nodes": "e4e2",
  "circle-notch": "f1ce",
  "circle-o": "e119",
  "circle-p": "e11a",
  "circle-parking": "f615",
  "circle-pause": "f28b",
  "circle-phone": "e11b",
  "circle-phone-flip": "e11c",
  "circle-phone-hangup": "e11d",
  "circle-play": "f144",
  "circle-plus": "f055",
  "circle-q": "e11e",
  "circle-quarter": "e11f",
  "circle-quarters": "e3f8",
  "circle-question": "f059",
  "circle-r": "e120",
  "circle-radiation": "f7ba",
  "circle-right": "f35a",
  "circle-s": "e121",
  "circle-small": "e122",
  "circle-sort": "e030",
  "circle-sort-down": "e031",
  "circle-sort-up": "e032",
  "circle-star": "e123",
  "circle-stop": "f28d",
  "circle-t": "e124",
  "circle-three-quarters": "e125",
  "circle-trash": "e126",
  "circle-u": "e127",
  "circle-up": "f35b",
  "circle-up-left": "e128",
  "circle-up-right": "e129",
  "circle-user": "f2bd",
  "circle-v": "e12a",
  "circle-video": "e12b",
  "circle-w": "e12c",
  "circle-waveform-lines": "e12d",
  "circle-x": "e12e",
  "circle-xmark": "f057",
  "circle-y": "e12f",
  "circle-z": "e130",
  "citrus": "e2f4",
  "citrus-slice": "e2f5",
  "city": "f64f",
  "clapperboard": "e131",
  "clapperboard-play": "e132",
  "clarinet": "f8ad",
  "claw-marks": "f6c2",
  "clipboard": "f328",
  "clipboard-check": "f46c",
  "clipboard-list": "f46d",
  "clipboard-list-check": "f737",
  "clipboard-medical": "e133",
  "clipboard-prescription": "f5e8",
  "clipboard-question": "e4e3",
  "clipboard-user": "f7f3",
  "clock": "f017",
  "clock-desk": "e134",
  "clock-eight": "e345",
  "clock-eight-thirty": "e346",
  "clock-eleven": "e347",
  "clock-eleven-thirty": "e348",
  "clock-five": "e349",
  "clock-five-thirty": "e34a",
  "clock-four-thirty": "e34b",
  "clock-nine": "e34c",
  "clock-nine-thirty": "e34d",
  "clock-one": "e34e",
  "clock-one-thirty": "e34f",
  "clock-rotate-left": "f1da",
  "clock-seven": "e350",
  "clock-seven-thirty": "e351",
  "clock-six": "e352",
  "clock-six-thirty": "e353",
  "clock-ten": "e354",
  "clock-ten-thirty": "e355",
  "clock-three": "e356",
  "clock-three-thirty": "e357",
  "clock-twelve": "e358",
  "clock-twelve-thirty": "e359",
  "clock-two": "e35a",
  "clock-two-thirty": "e35b",
  "clone": "f24d",
  "closed-captioning": "f20a",
  "closed-captioning-slash": "e135",
  "clothes-hanger": "e136",
  "cloud": "f0c2",
  "cloud-arrow-down": "f0ed",
  "cloud-arrow-up": "f0ee",
  "cloud-bolt": "f76c",
  "cloud-bolt-moon": "f76d",
  "cloud-bolt-sun": "f76e",
  "cloud-check": "e35c",
  "cloud-drizzle": "f738",
  "cloud-exclamation": "e491",
  "cloud-fog": "f74e",
  "cloud-hail": "f739",
  "cloud-hail-mixed": "f73a",
  "cloud-meatball": "f73b",
  "cloud-minus": "e35d",
  "cloud-moon": "f6c3",
  "cloud-moon-rain": "f73c",
  "cloud-music": "f8ae",
  "cloud-plus": "e35e",
  "cloud-question": "e492",
  "cloud-rain": "f73d",
  "cloud-rainbow": "f73e",
  "cloud-showers": "f73f",
  "cloud-showers-heavy": "f740",
  "cloud-showers-water": "e4e4",
  "cloud-slash": "e137",
  "cloud-sleet": "f741",
  "cloud-snow": "f742",
  "cloud-sun": "f6c4",
  "cloud-sun-rain": "f743",
  "cloud-word": "e138",
  "cloud-xmark": "e35f",
  "cloudflare": "e07d",
  "clouds": "f744",
  "clouds-moon": "f745",
  "clouds-sun": "f746",
  "cloudscale": "f383",
  "cloudsmith": "f384",
  "cloudversify": "f385",
  "clover": "e139",
  "club": "f327",
  "cmplid": "e360",
  "coconut": "e2f6",
  "code": "f121",
  "code-branch": "f126",
  "code-commit": "f386",
  "code-compare": "e13a",
  "code-fork": "e13b",
  "code-merge": "f387",
  "code-pull-request": "e13c",
  "code-pull-request-closed": "e3f9",
  "code-pull-request-draft": "e3fa",
  "code-simple": "e13d",
  "codepen": "f1cb",
  "codiepie": "f284",
  "coffee-bean": "e13e",
  "coffee-beans": "e13f",
  "coffee-pot": "e002",
  "coffin": "f6c6",
  "coffin-cross": "e051",
  "coin": "f85c",
  "coin-blank": "e3fb",
  "coin-front": "e3fc",
  "coin-vertical": "e3fd",
  "coins": "f51e",
  "colon": "3a",
  "colon-sign": "e140",
  "columns-3": "e361",
  "comet": "e003",
  "comma": "2c",
  "command": "e142",
  "comment": "f075",
  "comment-arrow-down": "e143",
  "comment-arrow-up": "e144",
  "comment-arrow-up-right": "e145",
  "comment-captions": "e146",
  "comment-check": "f4ac",
  "comment-code": "e147",
  "comment-dollar": "f651",
  "comment-dots": "f4ad",
  "comment-exclamation": "f4af",
  "comment-image": "e148",
  "comment-lines": "f4b0",
  "comment-medical": "f7f5",
  "comment-middle": "e149",
  "comment-middle-top": "e14a",
  "comment-minus": "f4b1",
  "comment-music": "f8b0",
  "comment-pen": "f4ae",
  "comment-plus": "f4b2",
  "comment-question": "e14b",
  "comment-quote": "e14c",
  "comment-slash": "f4b3",
  "comment-smile": "f4b4",
  "comment-sms": "f7cd",
  "comment-text": "e14d",
  "comment-xmark": "f4b5",
  "comments": "f086",
  "comments-dollar": "f653",
  "comments-question": "e14e",
  "comments-question-check": "e14f",
  "compact-disc": "f51f",
  "compass": "f14e",
  "compass-drafting": "f568",
  "compass-slash": "f5e9",
  "compress": "f066",
  "compress-wide": "f326",
  "computer": "e4e5",
  "computer-classic": "f8b1",
  "computer-mouse": "f8cc",
  "computer-mouse-scrollwheel": "f8cd",
  "computer-speaker": "f8b2",
  "confluence": "f78d",
  "connectdevelop": "f20e",
  "container-storage": "f4b7",
  "contao": "f26d",
  "conveyor-belt": "f46e",
  "conveyor-belt-boxes": "f46f",
  "conveyor-belt-empty": "e150",
  "cookie": "f563",
  "cookie-bite": "f564",
  "copy": "f0c5",
  "copyright": "f1f9",
  "corn": "f6c7",
  "corner": "e3fe",
  "cotton-bureau": "f89e",
  "couch": "f4b8",
  "cow": "f6c8",
  "cowbell": "f8b3",
  "cowbell-circle-plus": "f8b4",
  "cpanel": "f388",
  "crab": "e3ff",
  "crate-apple": "f6b1",
  "crate-empty": "e151",
  "creative-commons": "f25e",
  "creative-commons-by": "f4e7",
  "creative-commons-nc": "f4e8",
  "creative-commons-nc-eu": "f4e9",
  "creative-commons-nc-jp": "f4ea",
  "creative-commons-nd": "f4eb",
  "creative-commons-pd": "f4ec",
  "creative-commons-pd-alt": "f4ed",
  "creative-commons-remix": "f4ee",
  "creative-commons-sa": "f4ef",
  "creative-commons-sampling": "f4f0",
  "creative-commons-sampling-plus": "f4f1",
  "creative-commons-share": "f4f2",
  "creative-commons-zero": "f4f3",
  "credit-card": "f09d",
  "credit-card-blank": "f389",
  "credit-card-front": "f38a",
  "cricket-bat-ball": "f449",
  "critical-role": "f6c9",
  "croissant": "f7f6",
  "crop": "f125",
  "crop-simple": "f565",
  "cross": "f654",
  "crosshairs": "f05b",
  "crow": "f520",
  "crown": "f521",
  "crutch": "f7f7",
  "crutches": "f7f8",
  "cruzeiro-sign": "e152",
  "crystal-ball": "e362",
  "css3": "f13c",
  "css3-alt": "f38b",
  "cube": "f1b2",
  "cubes": "f1b3",
  "cubes-stacked": "e4e6",
  "cucumber": "e401",
  "cup-straw": "e363",
  "cup-straw-swoosh": "e364",
  "cup-togo": "f6c5",
  "cupcake": "e402",
  "curling-stone": "f44a",
  "custard": "e403",
  "cuttlefish": "f38c",
  "d": "44",
  "d-and-d": "f38d",
  "d-and-d-beyond": "f6ca",
  "dagger": "f6cb",
  "dailymotion": "e052",
  "dash": "e404",
  "dashcube": "f210",
  "database": "f1c0",
  "deer": "f78e",
  "deer-rudolph": "f78f",
  "deezer": "e077",
  "delete-left": "f55a",
  "delete-right": "e154",
  "delicious": "f1a5",
  "democrat": "f747",
  "deploydog": "f38e",
  "deskpro": "f38f",
  "desktop": "f390",
  "desktop-arrow-down": "e155",
  "dev": "f6cc",
  "deviantart": "f1bd",
  "dharmachakra": "f655",
  "dhl": "f790",
  "diagram-cells": "e475",
  "diagram-lean-canvas": "e156",
  "diagram-nested": "e157",
  "diagram-next": "e476",
  "diagram-predecessor": "e477",
  "diagram-previous": "e478",
  "diagram-project": "f542",
  "diagram-sankey": "e158",
  "diagram-subtask": "e479",
  "diagram-successor": "e47a",
  "diagram-venn": "e15a",
  "dial": "e15b",
  "dial-high": "e15c",
  "dial-low": "e15d",
  "dial-max": "e15e",
  "dial-med": "e15f",
  "dial-med-low": "e160",
  "dial-min": "e161",
  "dial-off": "e162",
  "diamond": "f219",
  "diamond-exclamation": "e405",
  "diamond-turn-right": "f5eb",
  "diaspora": "f791",
  "dice": "f522",
  "dice-d10": "f6cd",
  "dice-d12": "f6ce",
  "dice-d20": "f6cf",
  "dice-d4": "f6d0",
  "dice-d6": "f6d1",
  "dice-d8": "f6d2",
  "dice-five": "f523",
  "dice-four": "f524",
  "dice-one": "f525",
  "dice-six": "f526",
  "dice-three": "f527",
  "dice-two": "f528",
  "digg": "f1a6",
  "digital-ocean": "f391",
  "diploma": "f5ea",
  "disc-drive": "f8b5",
  "discord": "f392",
  "discourse": "f393",
  "disease": "f7fa",
  "display": "e163",
  "display-arrow-down": "e164",
  "display-code": "e165",
  "display-medical": "e166",
  "display-slash": "e2fa",
  "distribute-spacing-horizontal": "e365",
  "distribute-spacing-vertical": "e366",
  "ditto": "22",
  "divide": "f529",
  "dna": "f471",
  "do-not-enter": "f5ec",
  "dochub": "f394",
  "docker": "f395",
  "dog": "f6d3",
  "dog-leashed": "f6d4",
  "dollar-sign": "24",
  "dolly": "f472",
  "dolly-empty": "f473",
  "dolphin": "e168",
  "dong-sign": "e169",
  "donut": "e406",
  "door-closed": "f52a",
  "door-open": "f52b",
  "dove": "f4ba",
  "down": "f354",
  "down-from-dotted-line": "e407",
  "down-from-line": "f349",
  "down-left": "e16a",
  "down-left-and-up-right-to-center": "f422",
  "down-long": "f309",
  "down-right": "e16b",
  "down-to-bracket": "e4e7",
  "down-to-dotted-line": "e408",
  "down-to-line": "f34a",
  "download": "f019",
  "draft2digital": "f396",
  "dragon": "f6d5",
  "draw-circle": "f5ed",
  "draw-polygon": "f5ee",
  "draw-square": "f5ef",
  "dreidel": "f792",
  "dribbble": "f17d",
  "dribbble-square": "f397",
  "drone": "f85f",
  "drone-front": "f860",
  "dropbox": "f16b",
  "droplet": "f043",
  "droplet-degree": "f748",
  "droplet-percent": "f750",
  "droplet-slash": "f5c7",
  "drum": "f569",
  "drum-steelpan": "f56a",
  "drumstick": "f6d6",
  "drumstick-bite": "f6d7",
  "drupal": "f1a9",
  "dryer": "f861",
  "dryer-heat": "f862",
  "duck": "f6d8",
  "dumbbell": "f44b",
  "dumpster": "f793",
  "dumpster-fire": "f794",
  "dungeon": "f6d9",
  "dyalog": "f399",
  "e": "45",
  "ear": "f5f0",
  "ear-deaf": "f2a4",
  "ear-listen": "f2a2",
  "ear-muffs": "f795",
  "earlybirds": "f39a",
  "earth-africa": "f57c",
  "earth-americas": "f57d",
  "earth-asia": "f57e",
  "earth-europe": "f7a2",
  "earth-oceania": "e47b",
  "ebay": "f4f4",
  "eclipse": "f749",
  "edge": "f282",
  "edge-legacy": "e078",
  "egg": "f7fb",
  "egg-fried": "f7fc",
  "eggplant": "e16c",
  "eject": "f052",
  "elementor": "f430",
  "elephant": "f6da",
  "elevator": "e16d",
  "ellipsis": "f141",
  "ellipsis-stroke": "f39b",
  "ellipsis-stroke-vertical": "f39c",
  "ellipsis-vertical": "f142",
  "ello": "f5f1",
  "ember": "f423",
  "empire": "f1d1",
  "empty-set": "f656",
  "engine": "e16e",
  "engine-warning": "f5f2",
  "envelope": "f0e0",
  "envelope-circle-check": "e4e8",
  "envelope-dot": "e16f",
  "envelope-open": "f2b6",
  "envelope-open-dollar": "f657",
  "envelope-open-text": "f658",
  "envelopes": "e170",
  "envelopes-bulk": "f674",
  "envira": "f299",
  "equals": "3d",
  "eraser": "f12d",
  "erlang": "f39d",
  "escalator": "e171",
  "ethereum": "f42e",
  "ethernet": "f796",
  "etsy": "f2d7",
  "euro-sign": "f153",
  "evernote": "f839",
  "exclamation": "21",
  "expand": "f065",
  "expand-wide": "f320",
  "expeditedssl": "f23e",
  "explosion": "e4e9",
  "eye": "f06e",
  "eye-dropper": "f1fb",
  "eye-dropper-full": "e172",
  "eye-dropper-half": "e173",
  "eye-evil": "f6db",
  "eye-low-vision": "f2a8",
  "eye-slash": "f070",
  "eyes": "e367",
  "f": "46",
  "face-angry": "f556",
  "face-angry-horns": "e368",
  "face-anguished": "e369",
  "face-anxious-sweat": "e36a",
  "face-astonished": "e36b",
  "face-awesome": "e409",
  "face-beam-hand-over-mouth": "e47c",
  "face-clouds": "e47d",
  "face-confounded": "e36c",
  "face-confused": "e36d",
  "face-cowboy-hat": "e36e",
  "face-diagonal-mouth": "e47e",
  "face-disappointed": "e36f",
  "face-disguise": "e370",
  "face-dizzy": "f567",
  "face-dotted": "e47f",
  "face-downcast-sweat": "e371",
  "face-drooling": "e372",
  "face-exhaling": "e480",
  "face-explode": "e2fe",
  "face-expressionless": "e373",
  "face-eyes-xmarks": "e374",
  "face-fearful": "e375",
  "face-flushed": "f579",
  "face-frown": "f119",
  "face-frown-open": "f57a",
  "face-frown-slight": "e376",
  "face-glasses": "e377",
  "face-grimace": "f57f",
  "face-grin": "f580",
  "face-grin-beam": "f582",
  "face-grin-beam-sweat": "f583",
  "face-grin-hearts": "f584",
  "face-grin-squint": "f585",
  "face-grin-squint-tears": "f586",
  "face-grin-stars": "f587",
  "face-grin-tears": "f588",
  "face-grin-tongue": "f589",
  "face-grin-tongue-squint": "f58a",
  "face-grin-tongue-wink": "f58b",
  "face-grin-wide": "f581",
  "face-grin-wink": "f58c",
  "face-hand-over-mouth": "e378",
  "face-hand-peeking": "e481",
  "face-hand-yawn": "e379",
  "face-head-bandage": "e37a",
  "face-holding-back-tears": "e482",
  "face-hushed": "e37b",
  "face-icicles": "e37c",
  "face-kiss": "f596",
  "face-kiss-beam": "f597",
  "face-kiss-closed-eyes": "e37d",
  "face-kiss-wink-heart": "f598",
  "face-laugh": "f599",
  "face-laugh-beam": "f59a",
  "face-laugh-squint": "f59b",
  "face-laugh-wink": "f59c",
  "face-lying": "e37e",
  "face-mask": "e37f",
  "face-meh": "f11a",
  "face-meh-blank": "f5a4",
  "face-melting": "e483",
  "face-monocle": "e380",
  "face-nauseated": "e381",
  "face-nose-steam": "e382",
  "face-party": "e383",
  "face-pensive": "e384",
  "face-persevering": "e385",
  "face-pleading": "e386",
  "face-pouting": "e387",
  "face-raised-eyebrow": "e388",
  "face-relieved": "e389",
  "face-rolling-eyes": "f5a5",
  "face-sad-cry": "f5b3",
  "face-sad-sweat": "e38a",
  "face-sad-tear": "f5b4",
  "face-saluting": "e484",
  "face-scream": "e38b",
  "face-shush": "e38c",
  "face-sleeping": "e38d",
  "face-sleepy": "e38e",
  "face-smile": "f118",
  "face-smile-beam": "f5b8",
  "face-smile-halo": "e38f",
  "face-smile-hearts": "e390",
  "face-smile-horns": "e391",
  "face-smile-plus": "f5b9",
  "face-smile-relaxed": "e392",
  "face-smile-tear": "e393",
  "face-smile-tongue": "e394",
  "face-smile-upside-down": "e395",
  "face-smile-wink": "f4da",
  "face-smiling-hands": "e396",
  "face-smirking": "e397",
  "face-spiral-eyes": "e485",
  "face-sunglasses": "e398",
  "face-surprise": "f5c2",
  "face-swear": "e399",
  "face-thermometer": "e39a",
  "face-thinking": "e39b",
  "face-tired": "f5c8",
  "face-tissue": "e39c",
  "face-tongue-money": "e39d",
  "face-tongue-sweat": "e39e",
  "face-unamused": "e39f",
  "face-viewfinder": "e2ff",
  "face-vomit": "e3a0",
  "face-weary": "e3a1",
  "face-woozy": "e3a2",
  "face-worried": "e3a3",
  "face-zany": "e3a4",
  "face-zipper": "e3a5",
  "facebook": "f09a",
  "facebook-f": "f39e",
  "facebook-messenger": "f39f",
  "facebook-square": "f082",
  "falafel": "e40a",
  "family": "e300",
  "family-dress": "e301",
  "family-pants": "e302",
  "fan": "f863",
  "fan-table": "e004",
  "fantasy-flight-games": "f6dc",
  "farm": "f864",
  "faucet": "e005",
  "faucet-drip": "e006",
  "fax": "f1ac",
  "feather": "f52d",
  "feather-pointed": "f56b",
  "fedex": "f797",
  "fedora": "f798",
  "fence": "e303",
  "ferris-wheel": "e174",
  "ferry": "e4ea",
  "field-hockey-stick-ball": "f44c",
  "figma": "f799",
  "file": "f15b",
  "file-arrow-down": "f56d",
  "file-arrow-up": "f574",
  "file-audio": "f1c7",
  "file-binary": "e175",
  "file-certificate": "f5f3",
  "file-chart-column": "f659",
  "file-chart-pie": "f65a",
  "file-check": "f316",
  "file-circle-check": "e493",
  "file-circle-exclamation": "e4eb",
  "file-circle-info": "e4ec",
  "file-circle-minus": "e4ed",
  "file-circle-plus": "e4ee",
  "file-circle-question": "e4ef",
  "file-circle-xmark": "e494",
  "file-code": "f1c9",
  "file-contract": "f56c",
  "file-csv": "f6dd",
  "file-dashed-line": "f877",
  "file-excel": "f1c3",
  "file-exclamation": "f31a",
  "file-export": "f56e",
  "file-heart": "e176",
  "file-image": "f1c5",
  "file-import": "f56f",
  "file-invoice": "f570",
  "file-invoice-dollar": "f571",
  "file-lines": "f15c",
  "file-lock": "e3a6",
  "file-magnifying-glass": "f865",
  "file-medical": "f477",
  "file-minus": "f318",
  "file-music": "f8b6",
  "file-pdf": "f1c1",
  "file-pen": "f31c",
  "file-plus": "f319",
  "file-plus-minus": "e177",
  "file-powerpoint": "f1c4",
  "file-prescription": "f572",
  "file-shield": "e4f0",
  "file-signature": "f573",
  "file-slash": "e3a7",
  "file-spreadsheet": "f65b",
  "file-user": "f65c",
  "file-video": "f1c8",
  "file-waveform": "f478",
  "file-word": "f1c2",
  "file-xmark": "f317",
  "file-zipper": "f1c6",
  "files": "e178",
  "files-medical": "f7fd",
  "fill": "f575",
  "fill-drip": "f576",
  "film": "f008",
  "film-canister": "f8b7",
  "film-simple": "f3a0",
  "film-slash": "e179",
  "films": "e17a",
  "filter": "f0b0",
  "filter-circle-dollar": "f662",
  "filter-circle-xmark": "e17b",
  "filter-list": "e17c",
  "filter-slash": "e17d",
  "filters": "e17e",
  "fingerprint": "f577",
  "fire": "f06d",
  "fire-burner": "e4f1",
  "fire-extinguisher": "f134",
  "fire-flame": "f6df",
  "fire-flame-curved": "f7e4",
  "fire-flame-simple": "f46a",
  "fire-hydrant": "e17f",
  "fire-smoke": "f74b",
  "firefox": "f269",
  "firefox-browser": "e007",
  "fireplace": "f79a",
  "first-order": "f2b0",
  "first-order-alt": "f50a",
  "firstdraft": "f3a1",
  "fish": "f578",
  "fish-bones": "e304",
  "fish-cooked": "f7fe",
  "fish-fins": "e4f2",
  "fishing-rod": "e3a8",
  "flag": "f024",
  "flag-checkered": "f11e",
  "flag-pennant": "f456",
  "flag-swallowtail": "f74c",
  "flag-usa": "f74d",
  "flashlight": "f8b8",
  "flask": "f0c3",
  "flask-round-poison": "f6e0",
  "flask-round-potion": "f6e1",
  "flask-vial": "e4f3",
  "flatbread": "e40b",
  "flatbread-stuffed": "e40c",
  "flickr": "f16e",
  "flipboard": "f44d",
  "floppy-disk": "f0c7",
  "floppy-disk-circle-arrow-right": "e180",
  "floppy-disk-circle-xmark": "e181",
  "floppy-disk-pen": "e182",
  "floppy-disks": "e183",
  "florin-sign": "e184",
  "flower": "f7ff",
  "flower-daffodil": "f800",
  "flower-tulip": "f801",
  "flute": "f8b9",
  "flux-capacitor": "f8ba",
  "fly": "f417",
  "flying-disc": "e3a9",
  "folder": "f07b",
  "folder-arrow-down": "e053",
  "folder-arrow-up": "e054",
  "folder-bookmark": "e186",
  "folder-closed": "e185",
  "folder-gear": "e187",
  "folder-grid": "e188",
  "folder-heart": "e189",
  "folder-image": "e18a",
  "folder-magnifying-glass": "e18b",
  "folder-medical": "e18c",
  "folder-minus": "f65d",
  "folder-music": "e18d",
  "folder-open": "f07c",
  "folder-plus": "f65e",
  "folder-tree": "f802",
  "folder-user": "e18e",
  "folder-xmark": "f65f",
  "folders": "f660",
  "fondue-pot": "e40d",
  "font": "f031",
  "font-awesome": "f2b4",
  "font-case": "f866",
  "fonticons": "f280",
  "fonticons-fi": "f3a2",
  "football": "f44e",
  "football-helmet": "f44f",
  "fork": "f2e3",
  "fork-knife": "f2e6",
  "forklift": "f47a",
  "fort": "e486",
  "fort-awesome": "f286",
  "fort-awesome-alt": "f3a3",
  "forumbee": "f211",
  "forward": "f04e",
  "forward-fast": "f050",
  "forward-step": "f051",
  "foursquare": "f180",
  "frame": "e495",
  "franc-sign": "e18f",
  "free-code-camp": "f2c5",
  "freebsd": "f3a4",
  "french-fries": "f803",
  "frog": "f52e",
  "fulcrum": "f50b",
  "function": "f661",
  "futbol": "f1e3",
  "g": "47",
  "galactic-republic": "f50c",
  "galactic-senate": "f50d",
  "galaxy": "e008",
  "gallery-thumbnails": "e3aa",
  "game-board": "f867",
  "game-board-simple": "f868",
  "game-console-handheld": "f8bb",
  "gamepad": "f11b",
  "gamepad-modern": "f8bc",
  "garage": "e009",
  "garage-car": "e00a",
  "garage-open": "e00b",
  "garlic": "e40e",
  "gas-pump": "f52f",
  "gas-pump-slash": "f5f4",
  "gauge": "f624",
  "gauge-circle-bolt": "e496",
  "gauge-circle-minus": "e497",
  "gauge-circle-plus": "e498",
  "gauge-high": "f625",
  "gauge-low": "f627",
  "gauge-max": "f626",
  "gauge-min": "f628",
  "gauge-simple": "f629",
  "gauge-simple-high": "f62a",
  "gauge-simple-low": "f62c",
  "gauge-simple-max": "f62b",
  "gauge-simple-min": "f62d",
  "gavel": "f0e3",
  "gear": "f013",
  "gears": "f085",
  "gem": "f3a5",
  "genderless": "f22d",
  "get-pocket": "f265",
  "gg": "f260",
  "gg-circle": "f261",
  "ghost": "f6e2",
  "gif": "e190",
  "gift": "f06b",
  "gift-card": "f663",
  "gifts": "f79c",
  "gingerbread-man": "f79d",
  "git": "f1d3",
  "git-alt": "f841",
  "git-square": "f1d2",
  "github": "f09b",
  "github-alt": "f113",
  "github-square": "f092",
  "gitkraken": "f3a6",
  "gitlab": "f296",
  "gitter": "f426",
  "glass": "f804",
  "glass-citrus": "f869",
  "glass-empty": "e191",
  "glass-half": "e192",
  "glass-water": "e4f4",
  "glass-water-droplet": "e4f5",
  "glasses": "f530",
  "glasses-round": "f5f5",
  "glide": "f2a5",
  "glide-g": "f2a6",
  "globe": "f0ac",
  "globe-snow": "f7a3",
  "globe-stand": "f5f6",
  "goal-net": "e3ab",
  "gofore": "f3a7",
  "golang": "e40f",
  "golf-ball-tee": "f450",
  "golf-club": "f451",
  "golf-flag-hole": "e3ac",
  "goodreads": "f3a8",
  "goodreads-g": "f3a9",
  "google": "f1a0",
  "google-drive": "f3aa",
  "google-pay": "e079",
  "google-play": "f3ab",
  "google-plus": "f2b3",
  "google-plus-g": "f0d5",
  "google-plus-square": "f0d4",
  "google-wallet": "f1ee",
  "gopuram": "f664",
  "graduation-cap": "f19d",
  "gramophone": "f8bd",
  "grapes": "e306",
  "grate": "e193",
  "grate-droplet": "e194",
  "gratipay": "f184",
  "grav": "f2d6",
  "greater-than": "3e",
  "greater-than-equal": "f532",
  "grid": "e195",
  "grid-2": "e196",
  "grid-2-plus": "e197",
  "grid-4": "e198",
  "grid-5": "e199",
  "grid-dividers": "e3ad",
  "grid-horizontal": "e307",
  "grip": "f58d",
  "grip-dots": "e410",
  "grip-dots-vertical": "e411",
  "grip-lines": "f7a4",
  "grip-lines-vertical": "f7a5",
  "grip-vertical": "f58e",
  "gripfire": "f3ac",
  "group-arrows-rotate": "e4f6",
  "grunt": "f3ad",
  "guarani-sign": "e19a",
  "guilded": "e07e",
  "guitar": "f7a6",
  "guitar-electric": "f8be",
  "guitars": "f8bf",
  "gulp": "f3ae",
  "gun": "e19b",
  "gun-slash": "e19c",
  "gun-squirt": "e19d",
  "h": "48",
  "h1": "f313",
  "h2": "f314",
  "h3": "f315",
  "h4": "f86a",
  "h5": "e412",
  "h6": "e413",
  "hacker-news": "f1d4",
  "hacker-news-square": "f3af",
  "hackerrank": "f5f7",
  "hammer": "f6e3",
  "hammer-crash": "e414",
  "hammer-war": "f6e4",
  "hamsa": "f665",
  "hand": "f256",
  "hand-back-fist": "f255",
  "hand-back-point-down": "e19e",
  "hand-back-point-left": "e19f",
  "hand-back-point-ribbon": "e1a0",
  "hand-back-point-right": "e1a1",
  "hand-back-point-up": "e1a2",
  "hand-dots": "f461",
  "hand-fingers-crossed": "e1a3",
  "hand-fist": "f6de",
  "hand-heart": "f4bc",
  "hand-holding": "f4bd",
  "hand-holding-box": "f47b",
  "hand-holding-dollar": "f4c0",
  "hand-holding-droplet": "f4c1",
  "hand-holding-hand": "e4f7",
  "hand-holding-heart": "f4be",
  "hand-holding-magic": "f6e5",
  "hand-holding-medical": "e05c",
  "hand-holding-seedling": "f4bf",
  "hand-holding-skull": "e1a4",
  "hand-horns": "e1a9",
  "hand-lizard": "f258",
  "hand-love": "e1a5",
  "hand-middle-finger": "f806",
  "hand-peace": "f25b",
  "hand-point-down": "f0a7",
  "hand-point-left": "f0a5",
  "hand-point-ribbon": "e1a6",
  "hand-point-right": "f0a4",
  "hand-point-up": "f0a6",
  "hand-pointer": "f25a",
  "hand-scissors": "f257",
  "hand-sparkles": "e05d",
  "hand-spock": "f259",
  "hand-wave": "e1a7",
  "handcuffs": "e4f8",
  "hands": "f2a7",
  "hands-asl-interpreting": "f2a3",
  "hands-bound": "e4f9",
  "hands-bubbles": "e05e",
  "hands-clapping": "e1a8",
  "hands-holding": "f4c2",
  "hands-holding-child": "e4fa",
  "hands-holding-circle": "e4fb",
  "hands-holding-diamond": "f47c",
  "hands-holding-dollar": "f4c5",
  "hands-holding-heart": "f4c3",
  "hands-praying": "f684",
  "handshake": "f2b5",
  "handshake-angle": "f4c4",
  "handshake-simple": "f4c6",
  "handshake-simple-slash": "e05f",
  "handshake-slash": "e060",
  "hanukiah": "f6e6",
  "hard-drive": "f0a0",
  "hashnode": "e499",
  "hashtag": "23",
  "hashtag-lock": "e415",
  "hat-chef": "f86b",
  "hat-cowboy": "f8c0",
  "hat-cowboy-side": "f8c1",
  "hat-santa": "f7a7",
  "hat-winter": "f7a8",
  "hat-witch": "f6e7",
  "hat-wizard": "f6e8",
  "head-side": "f6e9",
  "head-side-brain": "f808",
  "head-side-cough": "e061",
  "head-side-cough-slash": "e062",
  "head-side-goggles": "f6ea",
  "head-side-headphones": "f8c2",
  "head-side-heart": "e1aa",
  "head-side-mask": "e063",
  "head-side-medical": "f809",
  "head-side-virus": "e064",
  "heading": "f1dc",
  "headphones": "f025",
  "headphones-simple": "f58f",
  "headset": "f590",
  "heart": "f004",
  "heart-circle-bolt": "e4fc",
  "heart-circle-check": "e4fd",
  "heart-circle-exclamation": "e4fe",
  "heart-circle-minus": "e4ff",
  "heart-circle-plus": "e500",
  "heart-circle-xmark": "e501",
  "heart-crack": "f7a9",
  "heart-half": "e1ab",
  "heart-half-stroke": "e1ac",
  "heart-pulse": "f21e",
  "heat": "e00c",
  "helicopter": "f533",
  "helicopter-symbol": "e502",
  "helmet-battle": "f6eb",
  "helmet-safety": "f807",
  "helmet-un": "e503",
  "hexagon": "f312",
  "hexagon-check": "e416",
  "hexagon-divide": "e1ad",
  "hexagon-exclamation": "e417",
  "hexagon-image": "e504",
  "hexagon-minus": "f307",
  "hexagon-plus": "f300",
  "hexagon-vertical-nft": "e505",
  "hexagon-vertical-nft-slanted": "e506",
  "hexagon-xmark": "f2ee",
  "high-definition": "e1ae",
  "highlighter": "f591",
  "highlighter-line": "e1af",
  "hill-avalanche": "e507",
  "hill-rockslide": "e508",
  "hippo": "f6ed",
  "hips": "f452",
  "hire-a-helper": "f3b0",
  "hive": "e07f",
  "hockey-mask": "f6ee",
  "hockey-puck": "f453",
  "hockey-stick-puck": "e3ae",
  "hockey-sticks": "f454",
  "holly-berry": "f7aa",
  "honey-pot": "e418",
  "hood-cloak": "f6ef",
  "hooli": "f427",
  "horizontal-rule": "f86c",
  "hornbill": "f592",
  "horse": "f6f0",
  "horse-head": "f7ab",
  "horse-saddle": "f8c3",
  "hose": "e419",
  "hose-reel": "e41a",
  "hospital": "f0f8",
  "hospital-user": "f80d",
  "hospitals": "f80e",
  "hot-tub-person": "f593",
  "hotdog": "f80f",
  "hotel": "f594",
  "hotjar": "f3b1",
  "hourglass": "f254",
  "hourglass-clock": "e41b",
  "hourglass-empty": "f252",
  "hourglass-end": "f253",
  "hourglass-start": "f251",
  "house": "f015",
  "house-blank": "e487",
  "house-building": "e1b1",
  "house-chimney": "e3af",
  "house-chimney-blank": "e3b0",
  "house-chimney-crack": "f6f1",
  "house-chimney-heart": "e1b2",
  "house-chimney-medical": "f7f2",
  "house-chimney-user": "e065",
  "house-chimney-window": "e00d",
  "house-circle-check": "e509",
  "house-circle-exclamation": "e50a",
  "house-circle-xmark": "e50b",
  "house-crack": "e3b1",
  "house-day": "e00e",
  "house-fire": "e50c",
  "house-flag": "e50d",
  "house-flood-water": "e50e",
  "house-flood-water-circle-arrow-right": "e50f",
  "house-heart": "f4c9",
  "house-laptop": "e066",
  "house-lock": "e510",
  "house-medical": "e3b2",
  "house-medical-circle-check": "e511",
  "house-medical-circle-exclamation": "e512",
  "house-medical-circle-xmark": "e513",
  "house-medical-flag": "e514",
  "house-night": "e010",
  "house-person-leave": "e00f",
  "house-person-return": "e011",
  "house-signal": "e012",
  "house-tree": "e1b3",
  "house-tsunami": "e515",
  "house-turret": "e1b4",
  "house-user": "e1b0",
  "house-water": "f74f",
  "house-window": "e3b3",
  "houzz": "f27c",
  "hryvnia-sign": "f6f2",
  "html5": "f13b",
  "hubspot": "f3b2",
  "hundred-points": "e41c",
  "hurricane": "f751",
  "hyphen": "2d",
  "i": "49",
  "i-cursor": "f246",
  "ice-cream": "f810",
  "ice-skate": "f7ac",
  "icicles": "f7ad",
  "icons": "f86d",
  "id-badge": "f2c1",
  "id-card": "f2c2",
  "id-card-clip": "f47f",
  "ideal": "e013",
  "igloo": "f7ae",
  "image": "f03e",
  "image-landscape": "e1b5",
  "image-polaroid": "f8c4",
  "image-polaroid-user": "e1b6",
  "image-portrait": "f3e0",
  "image-slash": "e1b7",
  "image-user": "e1b8",
  "images": "f302",
  "images-user": "e1b9",
  "imdb": "f2d8",
  "inbox": "f01c",
  "inbox-full": "e1ba",
  "inbox-in": "f310",
  "inbox-out": "f311",
  "inboxes": "e1bb",
  "indent": "f03c",
  "indian-rupee-sign": "e1bc",
  "industry": "f275",
  "industry-windows": "f3b3",
  "infinity": "f534",
  "info": "f129",
  "inhaler": "f5f9",
  "input-numeric": "e1bd",
  "input-pipe": "e1be",
  "input-text": "e1bf",
  "instagram": "f16d",
  "instagram-square": "e055",
  "instalod": "e081",
  "integral": "f667",
  "intercom": "f7af",
  "internet-explorer": "f26b",
  "intersection": "f668",
  "invision": "f7b0",
  "ioxhost": "f208",
  "island-tropical": "f811",
  "italic": "f033",
  "itch-io": "f83a",
  "itunes": "f3b4",
  "itunes-note": "f3b5",
  "j": "4a",
  "jack-o-lantern": "f30e",
  "jar": "e516",
  "jar-wheat": "e517",
  "java": "f4e4",
  "jedi": "f669",
  "jedi-order": "f50e",
  "jenkins": "f3b6",
  "jet-fighter": "f0fb",
  "jet-fighter-up": "e518",
  "jira": "f7b1",
  "joget": "f3b7",
  "joint": "f595",
  "joomla": "f1aa",
  "joystick": "f8c5",
  "js": "f3b8",
  "js-square": "f3b9",
  "jsfiddle": "f1cc",
  "jug": "f8c6",
  "jug-detergent": "e519",
  "k": "4b",
  "kaaba": "f66b",
  "kaggle": "f5fa",
  "kazoo": "f8c7",
  "kerning": "f86f",
  "key": "f084",
  "key-skeleton": "f6f3",
  "key-skeleton-left-right": "e3b4",
  "keybase": "f4f5",
  "keyboard": "f11c",
  "keyboard-brightness": "e1c0",
  "keyboard-brightness-low": "e1c1",
  "keyboard-down": "e1c2",
  "keyboard-left": "e1c3",
  "keycdn": "f3ba",
  "keynote": "f66c",
  "khanda": "f66d",
  "kickstarter": "f3bb",
  "kickstarter-k": "f3bc",
  "kidneys": "f5fb",
  "kip-sign": "e1c4",
  "kit-medical": "f479",
  "kitchen-set": "e51a",
  "kite": "f6f4",
  "kiwi-bird": "f535",
  "kiwi-fruit": "e30c",
  "knife": "f2e4",
  "knife-kitchen": "f6f5",
  "korvue": "f42f",
  "l": "4c",
  "lacrosse-stick": "e3b5",
  "lacrosse-stick-ball": "e3b6",
  "lambda": "f66e",
  "lamp": "f4ca",
  "lamp-desk": "e014",
  "lamp-floor": "e015",
  "lamp-street": "e1c5",
  "land-mine-on": "e51b",
  "landmark": "f66f",
  "landmark-dome": "f752",
  "landmark-flag": "e51c",
  "language": "f1ab",
  "laptop": "f109",
  "laptop-arrow-down": "e1c6",
  "laptop-code": "f5fc",
  "laptop-file": "e51d",
  "laptop-medical": "f812",
  "laptop-mobile": "f87a",
  "laptop-slash": "e1c7",
  "laravel": "f3bd",
  "lari-sign": "e1c8",
  "lasso": "f8c8",
  "lasso-sparkles": "e1c9",
  "lastfm": "f202",
  "lastfm-square": "f203",
  "layer-group": "f5fd",
  "layer-minus": "f5fe",
  "layer-plus": "f5ff",
  "leaf": "f06c",
  "leaf-heart": "f4cb",
  "leaf-maple": "f6f6",
  "leaf-oak": "f6f7",
  "leafy-green": "e41d",
  "leanpub": "f212",
  "left": "f355",
  "left-from-line": "f348",
  "left-long": "f30a",
  "left-long-to-line": "e41e",
  "left-right": "f337",
  "left-to-line": "f34b",
  "lemon": "f094",
  "less": "f41d",
  "less-than": "3c",
  "less-than-equal": "f537",
  "life-ring": "f1cd",
  "light-ceiling": "e016",
  "light-emergency": "e41f",
  "light-emergency-on": "e420",
  "light-switch": "e017",
  "light-switch-off": "e018",
  "light-switch-on": "e019",
  "lightbulb": "f0eb",
  "lightbulb-dollar": "f670",
  "lightbulb-exclamation": "f671",
  "lightbulb-exclamation-on": "e1ca",
  "lightbulb-on": "f672",
  "lightbulb-slash": "f673",
  "lights-holiday": "f7b2",
  "line": "f3c0",
  "line-columns": "f870",
  "line-height": "f871",
  "lines-leaning": "e51e",
  "link": "f0c1",
  "link-horizontal": "e1cb",
  "link-horizontal-slash": "e1cc",
  "link-simple": "e1cd",
  "link-simple-slash": "e1ce",
  "link-slash": "f127",
  "linkedin": "f08c",
  "linkedin-in": "f0e1",
  "linode": "f2b8",
  "linux": "f17c",
  "lips": "f600",
  "lira-sign": "f195",
  "list": "f03a",
  "list-check": "f0ae",
  "list-dropdown": "e1cf",
  "list-music": "f8c9",
  "list-ol": "f0cb",
  "list-radio": "e1d0",
  "list-timeline": "e1d1",
  "list-tree": "e1d2",
  "list-ul": "f0ca",
  "litecoin-sign": "e1d3",
  "loader": "e1d4",
  "lobster": "e421",
  "location-arrow": "f124",
  "location-check": "f606",
  "location-crosshairs": "f601",
  "location-crosshairs-slash": "f603",
  "location-dot": "f3c5",
  "location-dot-slash": "f605",
  "location-exclamation": "f608",
  "location-minus": "f609",
  "location-pen": "f607",
  "location-pin": "f041",
  "location-pin-lock": "e51f",
  "location-pin-slash": "f60c",
  "location-plus": "f60a",
  "location-question": "f60b",
  "location-smile": "f60d",
  "location-xmark": "f60e",
  "lock": "f023",
  "lock-a": "e422",
  "lock-hashtag": "e423",
  "lock-keyhole": "f30d",
  "lock-keyhole-open": "f3c2",
  "lock-open": "f3c1",
  "locust": "e520",
  "lollipop": "e424",
  "loveseat": "f4cc",
  "luchador-mask": "f455",
  "lungs": "f604",
  "lungs-virus": "e067",
  "lyft": "f3c3",
  "m": "4d",
  "mace": "f6f8",
  "magento": "f3c4",
  "magnet": "f076",
  "magnifying-glass": "f002",
  "magnifying-glass-arrow-right": "e521",
  "magnifying-glass-chart": "e522",
  "magnifying-glass-dollar": "f688",
  "magnifying-glass-location": "f689",
  "magnifying-glass-minus": "f010",
  "magnifying-glass-plus": "f00e",
  "mailbox": "f813",
  "mailchimp": "f59e",
  "manat-sign": "e1d5",
  "mandalorian": "f50f",
  "mandolin": "f6f9",
  "mango": "e30f",
  "manhole": "e1d6",
  "map": "f279",
  "map-location": "f59f",
  "map-location-dot": "f5a0",
  "map-pin": "f276",
  "markdown": "f60f",
  "marker": "f5a1",
  "mars": "f222",
  "mars-and-venus": "f224",
  "mars-and-venus-burst": "e523",
  "mars-double": "f227",
  "mars-stroke": "f229",
  "mars-stroke-right": "f22b",
  "mars-stroke-up": "f22a",
  "martini-glass": "f57b",
  "martini-glass-citrus": "f561",
  "martini-glass-empty": "f000",
  "mask": "f6fa",
  "mask-face": "e1d7",
  "mask-snorkel": "e3b7",
  "mask-ventilator": "e524",
  "masks-theater": "f630",
  "mastodon": "f4f6",
  "mattress-pillow": "e525",
  "maxcdn": "f136",
  "maximize": "f31e",
  "mdb": "f8ca",
  "meat": "f814",
  "medal": "f5a2",
  "medapps": "f3c6",
  "medium": "f23a",
  "medrt": "f3c8",
  "meetup": "f2e0",
  "megaphone": "f675",
  "megaport": "f5a3",
  "melon": "e310",
  "melon-slice": "e311",
  "memo": "e1d8",
  "memo-circle-check": "e1d9",
  "memo-circle-info": "e49a",
  "memo-pad": "e1da",
  "memory": "f538",
  "mendeley": "f7b3",
  "menorah": "f676",
  "mercury": "f223",
  "merge": "e526",
  "message": "f27a",
  "message-arrow-down": "e1db",
  "message-arrow-up": "e1dc",
  "message-arrow-up-right": "e1dd",
  "message-bot": "e3b8",
  "message-captions": "e1de",
  "message-check": "f4a2",
  "message-code": "e1df",
  "message-dollar": "f650",
  "message-dots": "f4a3",
  "message-exclamation": "f4a5",
  "message-image": "e1e0",
  "message-lines": "f4a6",
  "message-medical": "f7f4",
  "message-middle": "e1e1",
  "message-middle-top": "e1e2",
  "message-minus": "f4a7",
  "message-music": "f8af",
  "message-pen": "f4a4",
  "message-plus": "f4a8",
  "message-question": "e1e3",
  "message-quote": "e1e4",
  "message-slash": "f4a9",
  "message-smile": "f4aa",
  "message-sms": "e1e5",
  "message-text": "e1e6",
  "message-xmark": "f4ab",
  "messages": "f4b6",
  "messages-dollar": "f652",
  "messages-question": "e1e7",
  "meta": "e49b",
  "meteor": "f753",
  "meter": "e1e8",
  "meter-bolt": "e1e9",
  "meter-droplet": "e1ea",
  "meter-fire": "e1eb",
  "microblog": "e01a",
  "microchip": "f2db",
  "microchip-ai": "e1ec",
  "microphone": "f130",
  "microphone-lines": "f3c9",
  "microphone-lines-slash": "f539",
  "microphone-slash": "f131",
  "microphone-stand": "f8cb",
  "microscope": "f610",
  "microsoft": "f3ca",
  "microwave": "e01b",
  "mill-sign": "e1ed",
  "minimize": "f78c",
  "minus": "f068",
  "mistletoe": "f7b4",
  "mitten": "f7b5",
  "mix": "f3cb",
  "mixcloud": "f289",
  "mixer": "e056",
  "mizuni": "f3cc",
  "mobile": "f3ce",
  "mobile-button": "f10b",
  "mobile-notch": "e1ee",
  "mobile-retro": "e527",
  "mobile-screen": "f3cf",
  "mobile-screen-button": "f3cd",
  "mobile-signal": "e1ef",
  "mobile-signal-out": "e1f0",
  "modx": "f285",
  "monero": "f3d0",
  "money-bill": "f0d6",
  "money-bill-1": "f3d1",
  "money-bill-1-wave": "f53b",
  "money-bill-simple": "e1f1",
  "money-bill-simple-wave": "e1f2",
  "money-bill-transfer": "e528",
  "money-bill-trend-up": "e529",
  "money-bill-wave": "f53a",
  "money-bill-wheat": "e52a",
  "money-bills": "e1f3",
  "money-bills-simple": "e1f4",
  "money-check": "f53c",
  "money-check-dollar": "f53d",
  "money-check-dollar-pen": "f873",
  "money-check-pen": "f872",
  "money-from-bracket": "e312",
  "money-simple-from-bracket": "e313",
  "monitor-waveform": "f611",
  "monkey": "f6fb",
  "monument": "f5a6",
  "moon": "f186",
  "moon-cloud": "f754",
  "moon-over-sun": "f74a",
  "moon-stars": "f755",
  "moped": "e3b9",
  "mortar-pestle": "f5a7",
  "mosque": "f678",
  "mosquito": "e52b",
  "mosquito-net": "e52c",
  "motorcycle": "f21c",
  "mound": "e52d",
  "mountain": "f6fc",
  "mountain-city": "e52e",
  "mountain-sun": "e52f",
  "mountains": "f6fd",
  "mp3-player": "f8ce",
  "mug": "f874",
  "mug-hot": "f7b6",
  "mug-marshmallows": "f7b7",
  "mug-saucer": "f0f4",
  "mug-tea": "f875",
  "mug-tea-saucer": "e1f5",
  "mushroom": "e425",
  "music": "f001",
  "music-note": "f8cf",
  "music-note-slash": "f8d0",
  "music-slash": "f8d1",
  "n": "4e",
  "naira-sign": "e1f6",
  "napster": "f3d2",
  "narwhal": "f6fe",
  "neos": "f612",
  "nesting-dolls": "e3ba",
  "network-wired": "f6ff",
  "neuter": "f22c",
  "newspaper": "f1ea",
  "nfc": "e1f7",
  "nfc-directional": "e530",
  "nfc-lock": "e1f8",
  "nfc-magnifying-glass": "e1f9",
  "nfc-pen": "e1fa",
  "nfc-signal": "e1fb",
  "nfc-slash": "e1fc",
  "nfc-symbol": "e531",
  "nfc-trash": "e1fd",
  "nimblr": "f5a8",
  "node": "f419",
  "node-js": "f3d3",
  "not-equal": "f53e",
  "notdef": "e1fe",
  "note": "e1ff",
  "note-medical": "e200",
  "note-sticky": "f249",
  "notebook": "e201",
  "notes": "e202",
  "notes-medical": "f481",
  "npm": "f3d4",
  "ns8": "f3d5",
  "nutritionix": "f3d6",
  "o": "4f",
  "object-exclude": "e49c",
  "object-group": "f247",
  "object-intersect": "e49d",
  "object-subtract": "e49e",
  "object-ungroup": "f248",
  "object-union": "e49f",
  "objects-align-bottom": "e3bb",
  "objects-align-center-horizontal": "e3bc",
  "objects-align-center-vertical": "e3bd",
  "objects-align-left": "e3be",
  "objects-align-right": "e3bf",
  "objects-align-top": "e3c0",
  "objects-column": "e3c1",
  "octagon": "f306",
  "octagon-check": "e426",
  "octagon-divide": "e203",
  "octagon-exclamation": "e204",
  "octagon-minus": "f308",
  "octagon-plus": "f301",
  "octagon-xmark": "f2f0",
  "octopus-deploy": "e082",
  "odnoklassniki": "f263",
  "odnoklassniki-square": "f264",
  "oil-can": "f613",
  "oil-can-drip": "e205",
  "oil-temperature": "f614",
  "oil-well": "e532",
  "old-republic": "f510",
  "olive": "e316",
  "olive-branch": "e317",
  "om": "f679",
  "omega": "f67a",
  "onion": "e427",
  "opencart": "f23d",
  "openid": "f19b",
  "opera": "f26a",
  "optin-monster": "f23c",
  "option": "e318",
  "orcid": "f8d2",
  "ornament": "f7b8",
  "osi": "f41a",
  "otter": "f700",
  "outdent": "f03b",
  "outlet": "e01c",
  "oven": "e01d",
  "overline": "f876",
  "p": "50",
  "padlet": "e4a0",
  "page": "e428",
  "page-caret-down": "e429",
  "page-caret-up": "e42a",
  "page4": "f3d7",
  "pagelines": "f18c",
  "pager": "f815",
  "paint-roller": "f5aa",
  "paintbrush": "f1fc",
  "paintbrush-fine": "f5a9",
  "paintbrush-pencil": "e206",
  "palette": "f53f",
  "palfed": "f3d8",
  "pallet": "f482",
  "pallet-box": "e208",
  "pallet-boxes": "f483",
  "pan-food": "e42b",
  "pan-frying": "e42c",
  "pancakes": "e42d",
  "panel-ews": "e42e",
  "panel-fire": "e42f",
  "panorama": "e209",
  "paper-plane": "f1d8",
  "paper-plane-top": "e20a",
  "paperclip": "f0c6",
  "paperclip-vertical": "e3c2",
  "parachute-box": "f4cd",
  "paragraph": "f1dd",
  "paragraph-left": "f878",
  "party-bell": "e31a",
  "party-horn": "e31b",
  "passport": "f5ab",
  "paste": "f0ea",
  "patreon": "f3d9",
  "pause": "f04c",
  "paw": "f1b0",
  "paw-claws": "f702",
  "paw-simple": "f701",
  "paypal": "f1ed",
  "peace": "f67c",
  "peach": "e20b",
  "peanut": "e430",
  "peanuts": "e431",
  "peapod": "e31c",
  "pear": "e20c",
  "pedestal": "e20d",
  "pegasus": "f703",
  "pen": "f304",
  "pen-circle": "e20e",
  "pen-clip": "f305",
  "pen-clip-slash": "e20f",
  "pen-fancy": "f5ac",
  "pen-fancy-slash": "e210",
  "pen-field": "e211",
  "pen-line": "e212",
  "pen-nib": "f5ad",
  "pen-nib-slash": "e4a1",
  "pen-paintbrush": "f618",
  "pen-ruler": "f5ae",
  "pen-slash": "e213",
  "pen-swirl": "e214",
  "pen-to-square": "f044",
  "pencil": "f303",
  "pencil-slash": "e215",
  "people": "e216",
  "people-arrows-left-right": "e068",
  "people-carry-box": "f4ce",
  "people-dress": "e217",
  "people-dress-simple": "e218",
  "people-group": "e533",
  "people-line": "e534",
  "people-pants": "e219",
  "people-pants-simple": "e21a",
  "people-pulling": "e535",
  "people-robbery": "e536",
  "people-roof": "e537",
  "people-simple": "e21b",
  "pepper": "e432",
  "pepper-hot": "f816",
  "perbyte": "e083",
  "percent": "25",
  "period": "2e",
  "periscope": "f3da",
  "person": "f183",
  "person-arrow-down-to-line": "e538",
  "person-arrow-up-from-line": "e539",
  "person-biking": "f84a",
  "person-biking-mountain": "f84b",
  "person-booth": "f756",
  "person-breastfeeding": "e53a",
  "person-burst": "e53b",
  "person-cane": "e53c",
  "person-carry-box": "f4cf",
  "person-chalkboard": "e53d",
  "person-circle-check": "e53e",
  "person-circle-exclamation": "e53f",
  "person-circle-minus": "e540",
  "person-circle-plus": "e541",
  "person-circle-question": "e542",
  "person-circle-xmark": "e543",
  "person-digging": "f85e",
  "person-dolly": "f4d0",
  "person-dolly-empty": "f4d1",
  "person-dots-from-line": "f470",
  "person-dress": "f182",
  "person-dress-burst": "e544",
  "person-dress-simple": "e21c",
  "person-drowning": "e545",
  "person-falling": "e546",
  "person-falling-burst": "e547",
  "person-from-portal": "e023",
  "person-half-dress": "e548",
  "person-harassing": "e549",
  "person-hiking": "f6ec",
  "person-military-pointing": "e54a",
  "person-military-rifle": "e54b",
  "person-military-to-person": "e54c",
  "person-pinball": "e21d",
  "person-praying": "f683",
  "person-pregnant": "e31e",
  "person-rays": "e54d",
  "person-rifle": "e54e",
  "person-running": "f70c",
  "person-seat": "e21e",
  "person-seat-reclined": "e21f",
  "person-shelter": "e54f",
  "person-sign": "f757",
  "person-simple": "e220",
  "person-skating": "f7c5",
  "person-ski-jumping": "f7c7",
  "person-ski-lift": "f7c8",
  "person-skiing": "f7c9",
  "person-skiing-nordic": "f7ca",
  "person-sledding": "f7cb",
  "person-snowboarding": "f7ce",
  "person-snowmobiling": "f7d1",
  "person-swimming": "f5c4",
  "person-through-window": "e433",
  "person-to-door": "e550",
  "person-to-portal": "e022",
  "person-walking": "f554",
  "person-walking-arrow-loop-left": "e551",
  "person-walking-arrow-right": "e552",
  "person-walking-dashed-line-arrow-right": "e553",
  "person-walking-luggage": "e554",
  "person-walking-with-cane": "f29d",
  "peseta-sign": "e221",
  "peso-sign": "e222",
  "phabricator": "f3db",
  "phoenix-framework": "f3dc",
  "phoenix-squadron": "f511",
  "phone": "f095",
  "phone-arrow-down-left": "e223",
  "phone-arrow-up-right": "e224",
  "phone-flip": "f879",
  "phone-hangup": "e225",
  "phone-intercom": "e434",
  "phone-missed": "e226",
  "phone-office": "f67d",
  "phone-plus": "f4d2",
  "phone-rotary": "f8d3",
  "phone-slash": "f3dd",
  "phone-volume": "f2a0",
  "phone-xmark": "e227",
  "photo-film": "f87c",
  "photo-film-music": "e228",
  "php": "f457",
  "pi": "f67e",
  "piano": "f8d4",
  "piano-keyboard": "f8d5",
  "pickleball": "e435",
  "pie": "f705",
  "pied-piper": "f2ae",
  "pied-piper-alt": "f1a8",
  "pied-piper-hat": "f4e5",
  "pied-piper-pp": "f1a7",
  "pied-piper-square": "e01e",
  "pig": "f706",
  "piggy-bank": "f4d3",
  "pills": "f484",
  "pinata": "e3c3",
  "pinball": "e229",
  "pineapple": "e31f",
  "pinterest": "f0d2",
  "pinterest-p": "f231",
  "pinterest-square": "f0d3",
  "pipe": "7c",
  "pipe-circle-check": "e436",
  "pipe-collar": "e437",
  "pipe-section": "e438",
  "pipe-smoking": "e3c4",
  "pipe-valve": "e439",
  "pix": "e43a",
  "pizza": "f817",
  "pizza-slice": "f818",
  "place-of-worship": "f67f",
  "plane": "f072",
  "plane-arrival": "f5af",
  "plane-circle-check": "e555",
  "plane-circle-exclamation": "e556",
  "plane-circle-xmark": "e557",
  "plane-departure": "f5b0",
  "plane-engines": "f3de",
  "plane-lock": "e558",
  "plane-prop": "e22b",
  "plane-slash": "e069",
  "plane-tail": "e22c",
  "plane-up": "e22d",
  "plane-up-slash": "e22e",
  "planet-moon": "e01f",
  "planet-ringed": "e020",
  "plant-wilt": "e43b",
  "plate-utensils": "e559",
  "plate-wheat": "e55a",
  "play": "f04b",
  "play-pause": "e22f",
  "playstation": "f3df",
  "plug": "f1e6",
  "plug-circle-bolt": "e55b",
  "plug-circle-check": "e55c",
  "plug-circle-exclamation": "e55d",
  "plug-circle-minus": "e55e",
  "plug-circle-plus": "e55f",
  "plug-circle-xmark": "e560",
  "plus": "2b",
  "plus-large": "e59e",
  "plus-minus": "e43c",
  "podcast": "f2ce",
  "podium": "f680",
  "podium-star": "f758",
  "police-box": "e021",
  "poll-people": "f759",
  "pompebled": "e43d",
  "poo": "f2fe",
  "poo-storm": "f75a",
  "pool-8-ball": "e3c5",
  "poop": "f619",
  "popcorn": "f819",
  "popsicle": "e43e",
  "pot-food": "e43f",
  "potato": "e440",
  "power-off": "f011",
  "prescription": "f5b1",
  "prescription-bottle": "f485",
  "prescription-bottle-medical": "f486",
  "presentation-screen": "f685",
  "pretzel": "e441",
  "print": "f02f",
  "print-magnifying-glass": "f81a",
  "print-slash": "f686",
  "product-hunt": "f288",
  "projector": "f8d6",
  "pump": "e442",
  "pump-medical": "e06a",
  "pump-soap": "e06b",
  "pumpkin": "f707",
  "pushed": "f3e1",
  "puzzle": "e443",
  "puzzle-piece": "f12e",
  "puzzle-piece-simple": "e231",
  "python": "f3e2",
  "q": "51",
  "qq": "f1d6",
  "qrcode": "f029",
  "question": "3f",
  "quinscape": "f459",
  "quora": "f2c4",
  "quote-left": "f10d",
  "quote-right": "f10e",
  "quotes": "e234",
  "r": "52",
  "r-project": "f4f7",
  "rabbit": "f708",
  "rabbit-running": "f709",
  "racquet": "f45a",
  "radar": "e024",
  "radiation": "f7b9",
  "radio": "f8d7",
  "radio-tuner": "f8d8",
  "rainbow": "f75b",
  "raindrops": "f75c",
  "ram": "f70a",
  "ramp-loading": "f4d4",
  "ranking-star": "e561",
  "raspberry-pi": "f7bb",
  "ravelry": "f2d9",
  "raygun": "e025",
  "react": "f41b",
  "reacteurope": "f75d",
  "readme": "f4d5",
  "rebel": "f1d0",
  "receipt": "f543",
  "record-vinyl": "f8d9",
  "rectangle": "f2fa",
  "rectangle-ad": "f641",
  "rectangle-barcode": "f463",
  "rectangle-code": "e322",
  "rectangle-history": "e4a2",
  "rectangle-history-circle-plus": "e4a3",
  "rectangle-history-circle-user": "e4a4",
  "rectangle-list": "f022",
  "rectangle-pro": "e235",
  "rectangle-terminal": "e236",
  "rectangle-vertical": "f2fb",
  "rectangle-vertical-history": "e237",
  "rectangle-wide": "f2fc",
  "rectangle-xmark": "f410",
  "rectangles-mixed": "e323",
  "recycle": "f1b8",
  "red-river": "f3e3",
  "reddit": "f1a1",
  "reddit-alien": "f281",
  "reddit-square": "f1a2",
  "redhat": "f7bc",
  "reel": "e238",
  "refrigerator": "e026",
  "registered": "f25d",
  "renren": "f18b",
  "repeat": "f363",
  "repeat-1": "f365",
  "reply": "f3e5",
  "reply-all": "f122",
  "reply-clock": "e239",
  "replyd": "f3e6",
  "republican": "f75e",
  "researchgate": "f4f8",
  "resolving": "f3e7",
  "restroom": "f7bd",
  "restroom-simple": "e23a",
  "retweet": "f079",
  "rev": "f5b2",
  "rhombus": "e23b",
  "ribbon": "f4d6",
  "right": "f356",
  "right-from-bracket": "f2f5",
  "right-from-line": "f347",
  "right-left": "f362",
  "right-long": "f30b",
  "right-long-to-line": "e444",
  "right-to-bracket": "f2f6",
  "right-to-line": "f34c",
  "ring": "f70b",
  "rings-wedding": "f81b",
  "road": "f018",
  "road-barrier": "e562",
  "road-bridge": "e563",
  "road-circle-check": "e564",
  "road-circle-exclamation": "e565",
  "road-circle-xmark": "e566",
  "road-lock": "e567",
  "road-spikes": "e568",
  "robot": "f544",
  "robot-astromech": "e2d2",
  "rocket": "f135",
  "rocket-launch": "e027",
  "rocketchat": "f3e8",
  "rockrms": "f3e9",
  "roller-coaster": "e324",
  "rotate": "f2f1",
  "rotate-exclamation": "e23c",
  "rotate-left": "f2ea",
  "rotate-right": "f2f9",
  "route": "f4d7",
  "route-highway": "f61a",
  "route-interstate": "f61b",
  "router": "f8da",
  "rss": "f09e",
  "ruble-sign": "f158",
  "rug": "e569",
  "rugby-ball": "e3c6",
  "ruler": "f545",
  "ruler-combined": "f546",
  "ruler-horizontal": "f547",
  "ruler-triangle": "f61c",
  "ruler-vertical": "f548",
  "rupee-sign": "f156",
  "rupiah-sign": "e23d",
  "rust": "e07a",
  "rv": "f7be",
  "s": "53",
  "sack": "f81c",
  "sack-dollar": "f81d",
  "sack-xmark": "e56a",
  "safari": "f267",
  "sailboat": "e445",
  "salad": "f81e",
  "salesforce": "f83b",
  "salt-shaker": "e446",
  "sandwich": "f81f",
  "sass": "f41e",
  "satellite": "f7bf",
  "satellite-dish": "f7c0",
  "sausage": "f820",
  "saxophone": "f8dc",
  "saxophone-fire": "f8db",
  "scale-balanced": "f24e",
  "scale-unbalanced": "f515",
  "scale-unbalanced-flip": "f516",
  "scalpel": "f61d",
  "scalpel-line-dashed": "f61e",
  "scanner": "f8f3",
  "scanner-gun": "f488",
  "scanner-keyboard": "f489",
  "scanner-touchscreen": "f48a",
  "scarecrow": "f70d",
  "scarf": "f7c1",
  "schlix": "f3ea",
  "school": "f549",
  "school-circle-check": "e56b",
  "school-circle-exclamation": "e56c",
  "school-circle-xmark": "e56d",
  "school-flag": "e56e",
  "school-lock": "e56f",
  "scissors": "f0c4",
  "screen-users": "f63d",
  "screencast": "e23e",
  "screenpal": "e570",
  "screwdriver": "f54a",
  "screwdriver-wrench": "f7d9",
  "scribble": "e23f",
  "scribd": "f28a",
  "scroll": "f70e",
  "scroll-old": "f70f",
  "scroll-torah": "f6a0",
  "scrubber": "f2f8",
  "scythe": "f710",
  "sd-card": "f7c2",
  "sd-cards": "e240",
  "seal": "e241",
  "seal-exclamation": "e242",
  "seal-question": "e243",
  "searchengin": "f3eb",
  "seat-airline": "e244",
  "section": "e447",
  "seedling": "f4d8",
  "sellcast": "f2da",
  "sellsy": "f213",
  "semicolon": "3b",
  "send-back": "f87e",
  "send-backward": "f87f",
  "sensor": "e028",
  "sensor-cloud": "e02c",
  "sensor-fire": "e02a",
  "sensor-on": "e02b",
  "sensor-triangle-exclamation": "e029",
  "server": "f233",
  "servicestack": "f3ec",
  "shapes": "f61f",
  "share": "f064",
  "share-all": "f367",
  "share-from-square": "f14d",
  "share-nodes": "f1e0",
  "sheep": "f711",
  "sheet-plastic": "e571",
  "shekel-sign": "f20b",
  "shelves": "f480",
  "shelves-empty": "e246",
  "shield": "f132",
  "shield-cat": "e572",
  "shield-check": "f2f7",
  "shield-cross": "f712",
  "shield-dog": "e573",
  "shield-exclamation": "e247",
  "shield-halved": "f3ed",
  "shield-heart": "e574",
  "shield-keyhole": "e248",
  "shield-minus": "e249",
  "shield-plus": "e24a",
  "shield-quartered": "e575",
  "shield-slash": "e24b",
  "shield-virus": "e06c",
  "shield-xmark": "e24c",
  "ship": "f21a",
  "shirt": "f553",
  "shirt-long-sleeve": "e3c7",
  "shirt-running": "e3c8",
  "shirt-tank-top": "e3c9",
  "shirtsinbulk": "f214",
  "shish-kebab": "f821",
  "shoe-prints": "f54b",
  "shop": "f54f",
  "shop-lock": "e4a5",
  "shop-slash": "e070",
  "shopify": "e057",
  "shopware": "f5b5",
  "shovel": "f713",
  "shovel-snow": "f7c3",
  "shower": "f2cc",
  "shower-down": "e24d",
  "shredder": "f68a",
  "shrimp": "e448",
  "shuffle": "f074",
  "shutters": "e449",
  "shuttle-space": "f197",
  "shuttlecock": "f45b",
  "sickle": "f822",
  "sidebar": "e24e",
  "sidebar-flip": "e24f",
  "sigma": "f68b",
  "sign-hanging": "f4d9",
  "signal": "f012",
  "signal-bars": "f690",
  "signal-bars-fair": "f692",
  "signal-bars-good": "f693",
  "signal-bars-slash": "f694",
  "signal-bars-weak": "f691",
  "signal-fair": "f68d",
  "signal-good": "f68e",
  "signal-slash": "f695",
  "signal-stream": "f8dd",
  "signal-stream-slash": "e250",
  "signal-strong": "f68f",
  "signal-weak": "f68c",
  "signature": "f5b7",
  "signature-lock": "e3ca",
  "signature-slash": "e3cb",
  "signs-post": "f277",
  "sim-card": "f7c4",
  "sim-cards": "e251",
  "simplybuilt": "f215",
  "sink": "e06d",
  "siren": "e02d",
  "siren-on": "e02e",
  "sistrix": "f3ee",
  "sitemap": "f0e8",
  "sith": "f512",
  "sitrox": "e44a",
  "skeleton": "f620",
  "sketch": "f7c6",
  "ski-boot": "e3cc",
  "ski-boot-ski": "e3cd",
  "skull": "f54c",
  "skull-cow": "f8de",
  "skull-crossbones": "f714",
  "skyatlas": "f216",
  "skype": "f17e",
  "slack": "f198",
  "slash": "f715",
  "slash-back": "5c",
  "slash-forward": "2f",
  "sleigh": "f7cc",
  "slider": "e252",
  "sliders": "f1de",
  "sliders-simple": "e253",
  "sliders-up": "f3f1",
  "slideshare": "f1e7",
  "slot-machine": "e3ce",
  "smog": "f75f",
  "smoke": "f760",
  "smoking": "f48d",
  "snake": "f716",
  "snapchat": "f2ab",
  "snapchat-square": "f2ad",
  "snooze": "f880",
  "snow-blowing": "f761",
  "snowflake": "f2dc",
  "snowflakes": "f7cf",
  "snowman": "f7d0",
  "snowman-head": "f79b",
  "snowplow": "f7d2",
  "soap": "e06e",
  "socks": "f696",
  "soft-serve": "e400",
  "solar-panel": "f5ba",
  "solar-system": "e02f",
  "sort": "f0dc",
  "sort-down": "f0dd",
  "sort-up": "f0de",
  "soundcloud": "f1be",
  "sourcetree": "f7d3",
  "spa": "f5bb",
  "space-station-moon": "e033",
  "space-station-moon-construction": "e034",
  "spade": "f2f4",
  "spaghetti-monster-flying": "f67b",
  "sparkles": "f890",
  "speakap": "f3f3",
  "speaker": "f8df",
  "speaker-deck": "f83c",
  "speakers": "f8e0",
  "spell-check": "f891",
  "spider": "f717",
  "spider-black-widow": "f718",
  "spider-web": "f719",
  "spinner": "f110",
  "spinner-third": "f3f4",
  "split": "e254",
  "splotch": "f5bc",
  "spoon": "f2e5",
  "sportsball": "e44b",
  "spotify": "f1bc",
  "spray-can": "f5bd",
  "spray-can-sparkles": "f5d0",
  "sprinkler": "e035",
  "sprinkler-ceiling": "e44c",
  "square": "f0c8",
  "square-0": "e255",
  "square-1": "e256",
  "square-2": "e257",
  "square-3": "e258",
  "square-4": "e259",
  "square-5": "e25a",
  "square-6": "e25b",
  "square-7": "e25c",
  "square-8": "e25d",
  "square-9": "e25e",
  "square-a": "e25f",
  "square-a-lock": "e44d",
  "square-ampersand": "e260",
  "square-arrow-down": "f339",
  "square-arrow-down-left": "e261",
  "square-arrow-down-right": "e262",
  "square-arrow-left": "f33a",
  "square-arrow-right": "f33b",
  "square-arrow-up": "f33c",
  "square-arrow-up-left": "e263",
  "square-arrow-up-right": "f14c",
  "square-b": "e264",
  "square-bolt": "e265",
  "square-c": "e266",
  "square-caret-down": "f150",
  "square-caret-left": "f191",
  "square-caret-right": "f152",
  "square-caret-up": "f151",
  "square-check": "f14a",
  "square-chevron-down": "f329",
  "square-chevron-left": "f32a",
  "square-chevron-right": "f32b",
  "square-chevron-up": "f32c",
  "square-code": "e267",
  "square-d": "e268",
  "square-dashed": "e269",
  "square-divide": "e26a",
  "square-dollar": "f2e9",
  "square-down": "f350",
  "square-down-left": "e26b",
  "square-down-right": "e26c",
  "square-e": "e26d",
  "square-ellipsis": "e26e",
  "square-ellipsis-vertical": "e26f",
  "square-envelope": "f199",
  "square-exclamation": "f321",
  "square-f": "e270",
  "square-font-awesome": "f425",
  "square-font-awesome-stroke": "f35c",
  "square-fragile": "f49b",
  "square-full": "f45c",
  "square-g": "e271",
  "square-h": "f0fd",
  "square-heart": "f4c8",
  "square-i": "e272",
  "square-info": "f30f",
  "square-j": "e273",
  "square-k": "e274",
  "square-kanban": "e488",
  "square-l": "e275",
  "square-left": "f351",
  "square-list": "e489",
  "square-m": "e276",
  "square-minus": "f146",
  "square-n": "e277",
  "square-nfi": "e576",
  "square-o": "e278",
  "square-p": "e279",
  "square-parking": "f540",
  "square-parking-slash": "f617",
  "square-pen": "f14b",
  "square-person-confined": "e577",
  "square-phone": "f098",
  "square-phone-flip": "f87b",
  "square-phone-hangup": "e27a",
  "square-plus": "f0fe",
  "square-poll-horizontal": "f682",
  "square-poll-vertical": "f681",
  "square-q": "e27b",
  "square-quarters": "e44e",
  "square-question": "f2fd",
  "square-quote": "e329",
  "square-r": "e27c",
  "square-right": "f352",
  "square-ring": "e44f",
  "square-root": "f697",
  "square-root-variable": "f698",
  "square-rss": "f143",
  "square-s": "e27d",
  "square-share-nodes": "f1e1",
  "square-sliders": "f3f0",
  "square-sliders-vertical": "f3f2",
  "square-small": "e27e",
  "square-star": "e27f",
  "square-t": "e280",
  "square-terminal": "e32a",
  "square-this-way-up": "f49f",
  "square-u": "e281",
  "square-up": "f353",
  "square-up-left": "e282",
  "square-up-right": "f360",
  "square-user": "e283",
  "square-v": "e284",
  "square-virus": "e578",
  "square-w": "e285",
  "square-x": "e286",
  "square-xmark": "f2d3",
  "square-y": "e287",
  "square-z": "e288",
  "squarespace": "f5be",
  "squid": "e450",
  "squirrel": "f71a",
  "stack-exchange": "f18d",
  "stack-overflow": "f16c",
  "stackpath": "f842",
  "staff": "f71b",
  "staff-aesculapius": "e579",
  "stairs": "e289",
  "stamp": "f5bf",
  "standard-definition": "e28a",
  "star": "f005",
  "star-and-crescent": "f699",
  "star-christmas": "f7d4",
  "star-exclamation": "f2f3",
  "star-half": "f089",
  "star-half-stroke": "f5c0",
  "star-of-david": "f69a",
  "star-of-life": "f621",
  "star-sharp": "e28b",
  "star-sharp-half": "e28c",
  "star-sharp-half-stroke": "e28d",
  "star-shooting": "e036",
  "starfighter": "e037",
  "starfighter-twin-ion-engine": "e038",
  "starfighter-twin-ion-engine-advanced": "e28e",
  "stars": "f762",
  "starship": "e039",
  "starship-freighter": "e03a",
  "staylinked": "f3f5",
  "steak": "f824",
  "steam": "f1b6",
  "steam-square": "f1b7",
  "steam-symbol": "f3f6",
  "steering-wheel": "f622",
  "sterling-sign": "f154",
  "stethoscope": "f0f1",
  "sticker-mule": "f3f7",
  "stocking": "f7d5",
  "stomach": "f623",
  "stop": "f04d",
  "stopwatch": "f2f2",
  "stopwatch-20": "e06f",
  "store": "f54e",
  "store-lock": "e4a6",
  "store-slash": "e071",
  "strava": "f428",
  "strawberry": "e32b",
  "street-view": "f21d",
  "stretcher": "f825",
  "strikethrough": "f0cc",
  "stripe": "f429",
  "stripe-s": "f42a",
  "stroopwafel": "f551",
  "studiovinari": "f3f8",
  "stumbleupon": "f1a4",
  "stumbleupon-circle": "f1a3",
  "subscript": "f12c",
  "suitcase": "f0f2",
  "suitcase-medical": "f0fa",
  "suitcase-rolling": "f5c1",
  "sun": "f185",
  "sun-bright": "e28f",
  "sun-cloud": "f763",
  "sun-dust": "f764",
  "sun-haze": "f765",
  "sun-plant-wilt": "e57a",
  "sunglasses": "f892",
  "sunrise": "f766",
  "sunset": "f767",
  "superpowers": "f2dd",
  "superscript": "f12b",
  "supple": "f3f9",
  "suse": "f7d6",
  "sushi": "e48a",
  "sushi-roll": "e48b",
  "swatchbook": "f5c3",
  "swift": "f8e1",
  "sword": "f71c",
  "sword-laser": "e03b",
  "sword-laser-alt": "e03c",
  "swords": "f71d",
  "swords-laser": "e03d",
  "symbols": "f86e",
  "symfony": "f83d",
  "synagogue": "f69b",
  "syringe": "f48e",
  "t": "54",
  "table": "f0ce",
  "table-cells": "f00a",
  "table-cells-large": "f009",
  "table-columns": "f0db",
  "table-layout": "e290",
  "table-list": "f00b",
  "table-picnic": "e32d",
  "table-pivot": "e291",
  "table-rows": "e292",
  "table-tennis-paddle-ball": "f45d",
  "table-tree": "e293",
  "tablet": "f3fb",
  "tablet-button": "f10a",
  "tablet-rugged": "f48f",
  "tablet-screen": "f3fc",
  "tablet-screen-button": "f3fa",
  "tablets": "f490",
  "tachograph-digital": "f566",
  "taco": "f826",
  "tag": "f02b",
  "tags": "f02c",
  "tally": "f69c",
  "tally-1": "e294",
  "tally-2": "e295",
  "tally-3": "e296",
  "tally-4": "e297",
  "tamale": "e451",
  "tank-water": "e452",
  "tape": "f4db",
  "tarp": "e57b",
  "tarp-droplet": "e57c",
  "taxi": "f1ba",
  "taxi-bus": "e298",
  "teamspeak": "f4f9",
  "teddy-bear": "e3cf",
  "teeth": "f62e",
  "teeth-open": "f62f",
  "telegram": "f2c6",
  "telescope": "e03e",
  "temperature-arrow-down": "e03f",
  "temperature-arrow-up": "e040",
  "temperature-empty": "f2cb",
  "temperature-full": "f2c7",
  "temperature-half": "f2c9",
  "temperature-high": "f769",
  "temperature-list": "e299",
  "temperature-low": "f76b",
  "temperature-quarter": "f2ca",
  "temperature-snow": "f768",
  "temperature-sun": "f76a",
  "temperature-three-quarters": "f2c8",
  "tencent-weibo": "f1d5",
  "tenge-sign": "f7d7",
  "tennis-ball": "f45e",
  "tent": "e57d",
  "tent-arrow-down-to-line": "e57e",
  "tent-arrow-left-right": "e57f",
  "tent-arrow-turn-left": "e580",
  "tent-arrows-down": "e581",
  "tents": "e582",
  "terminal": "f120",
  "text": "f893",
  "text-height": "f034",
  "text-size": "f894",
  "text-slash": "f87d",
  "text-width": "f035",
  "the-red-yeti": "f69d",
  "themeco": "f5c6",
  "themeisle": "f2b2",
  "thermometer": "f491",
  "theta": "f69e",
  "think-peaks": "f731",
  "thought-bubble": "e32e",
  "thumbs-down": "f165",
  "thumbs-up": "f164",
  "thumbtack": "f08d",
  "tick": "e32f",
  "ticket": "f145",
  "ticket-airline": "e29a",
  "ticket-simple": "f3ff",
  "tickets-airline": "e29b",
  "tiktok": "e07b",
  "tilde": "7e",
  "timeline": "e29c",
  "timeline-arrow": "e29d",
  "timer": "e29e",
  "tire": "f631",
  "tire-flat": "f632",
  "tire-pressure-warning": "f633",
  "tire-rugged": "f634",
  "toggle-off": "f204",
  "toggle-on": "f205",
  "toilet": "f7d8",
  "toilet-paper": "f71e",
  "toilet-paper-blank": "f71f",
  "toilet-paper-blank-under": "e29f",
  "toilet-paper-slash": "e072",
  "toilet-paper-under": "e2a0",
  "toilet-paper-under-slash": "e2a1",
  "toilet-portable": "e583",
  "toilets-portable": "e584",
  "tomato": "e330",
  "tombstone": "f720",
  "tombstone-blank": "f721",
  "toolbox": "f552",
  "tooth": "f5c9",
  "toothbrush": "f635",
  "torii-gate": "f6a1",
  "tornado": "f76f",
  "tower-broadcast": "f519",
  "tower-cell": "e585",
  "tower-control": "e2a2",
  "tower-observation": "e586",
  "tractor": "f722",
  "trade-federation": "f513",
  "trademark": "f25c",
  "traffic-cone": "f636",
  "traffic-light": "f637",
  "traffic-light-go": "f638",
  "traffic-light-slow": "f639",
  "traffic-light-stop": "f63a",
  "trailer": "e041",
  "train": "f238",
  "train-subway": "f239",
  "train-subway-tunnel": "e2a3",
  "train-track": "e453",
  "train-tram": "f7da",
  "train-tunnel": "e454",
  "transformer-bolt": "e2a4",
  "transgender": "f225",
  "transporter": "e042",
  "transporter-1": "e043",
  "transporter-2": "e044",
  "transporter-3": "e045",
  "transporter-4": "e2a5",
  "transporter-5": "e2a6",
  "transporter-6": "e2a7",
  "transporter-7": "e2a8",
  "transporter-empty": "e046",
  "trash": "f1f8",
  "trash-arrow-up": "f829",
  "trash-can": "f2ed",
  "trash-can-arrow-up": "f82a",
  "trash-can-check": "e2a9",
  "trash-can-clock": "e2aa",
  "trash-can-list": "e2ab",
  "trash-can-plus": "e2ac",
  "trash-can-slash": "e2ad",
  "trash-can-undo": "f896",
  "trash-can-xmark": "e2ae",
  "trash-check": "e2af",
  "trash-clock": "e2b0",
  "trash-list": "e2b1",
  "trash-plus": "e2b2",
  "trash-slash": "e2b3",
  "trash-undo": "f895",
  "trash-xmark": "e2b4",
  "treasure-chest": "f723",
  "tree": "f1bb",
  "tree-christmas": "f7db",
  "tree-city": "e587",
  "tree-deciduous": "f400",
  "tree-decorated": "f7dc",
  "tree-large": "f7dd",
  "tree-palm": "f82b",
  "trees": "f724",
  "trello": "f181",
  "triangle": "f2ec",
  "triangle-exclamation": "f071",
  "triangle-instrument": "f8e2",
  "triangle-person-digging": "f85d",
  "trillium": "e588",
  "trophy": "f091",
  "trophy-star": "f2eb",
  "trowel": "e589",
  "trowel-bricks": "e58a",
  "truck": "f0d1",
  "truck-arrow-right": "e58b",
  "truck-bolt": "e3d0",
  "truck-clock": "f48c",
  "truck-container": "f4dc",
  "truck-container-empty": "e2b5",
  "truck-droplet": "e58c",
  "truck-fast": "f48b",
  "truck-field": "e58d",
  "truck-field-un": "e58e",
  "truck-flatbed": "e2b6",
  "truck-front": "e2b7",
  "truck-medical": "f0f9",
  "truck-monster": "f63b",
  "truck-moving": "f4df",
  "truck-pickup": "f63c",
  "truck-plane": "e58f",
  "truck-plow": "f7de",
  "truck-ramp": "f4e0",
  "truck-ramp-box": "f4de",
  "truck-ramp-couch": "f4dd",
  "truck-tow": "e2b8",
  "trumpet": "f8e3",
  "tty": "f1e4",
  "tty-answer": "e2b9",
  "tugrik-sign": "e2ba",
  "tumblr": "f173",
  "tumblr-square": "f174",
  "turkey": "f725",
  "turkish-lira-sign": "e2bb",
  "turn-down": "f3be",
  "turn-down-left": "e331",
  "turn-down-right": "e455",
  "turn-up": "f3bf",
  "turntable": "f8e4",
  "turtle": "f726",
  "tv": "f26c",
  "tv-music": "f8e6",
  "tv-retro": "f401",
  "twitch": "f1e8",
  "twitter": "f099",
  "twitter-square": "f081",
  "typewriter": "f8e7",
  "typo3": "f42b",
  "u": "55",
  "uber": "f402",
  "ubuntu": "f7df",
  "ufo": "e047",
  "ufo-beam": "e048",
  "uikit": "f403",
  "umbraco": "f8e8",
  "umbrella": "f0e9",
  "umbrella-beach": "f5ca",
  "umbrella-simple": "e2bc",
  "uncharted": "e084",
  "underline": "f0cd",
  "unicorn": "f727",
  "uniform-martial-arts": "e3d1",
  "union": "f6a2",
  "uniregistry": "f404",
  "unity": "e049",
  "universal-access": "f29a",
  "unlock": "f09c",
  "unlock-keyhole": "f13e",
  "unsplash": "e07c",
  "untappd": "f405",
  "up": "f357",
  "up-down": "f338",
  "up-down-left-right": "f0b2",
  "up-from-bracket": "e590",
  "up-from-dotted-line": "e456",
  "up-from-line": "f346",
  "up-left": "e2bd",
  "up-long": "f30c",
  "up-right": "e2be",
  "up-right-and-down-left-from-center": "f424",
  "up-right-from-square": "f35d",
  "up-to-dotted-line": "e457",
  "up-to-line": "f34d",
  "upload": "f093",
  "ups": "f7e0",
  "usb": "f287",
  "usb-drive": "f8e9",
  "user": "f007",
  "user-alien": "e04a",
  "user-astronaut": "f4fb",
  "user-bounty-hunter": "e2bf",
  "user-check": "f4fc",
  "user-chef": "e3d2",
  "user-clock": "f4fd",
  "user-cowboy": "f8ea",
  "user-crown": "f6a4",
  "user-doctor": "f0f0",
  "user-doctor-hair": "e458",
  "user-doctor-hair-long": "e459",
  "user-doctor-message": "f82e",
  "user-gear": "f4fe",
  "user-graduate": "f501",
  "user-group": "f500",
  "user-group-crown": "f6a5",
  "user-hair": "e45a",
  "user-hair-buns": "e3d3",
  "user-hair-long": "e45b",
  "user-hair-mullet": "e45c",
  "user-headset": "f82d",
  "user-helmet-safety": "f82c",
  "user-injured": "f728",
  "user-large": "f406",
  "user-large-slash": "f4fa",
  "user-lock": "f502",
  "user-minus": "f503",
  "user-music": "f8eb",
  "user-ninja": "f504",
  "user-nurse": "f82f",
  "user-nurse-hair": "e45d",
  "user-nurse-hair-long": "e45e",
  "user-pen": "f4ff",
  "user-pilot": "e2c0",
  "user-pilot-tie": "e2c1",
  "user-plus": "f234",
  "user-police": "e333",
  "user-police-tie": "e334",
  "user-robot": "e04b",
  "user-robot-xmarks": "e4a7",
  "user-secret": "f21b",
  "user-shakespeare": "e2c2",
  "user-shield": "f505",
  "user-slash": "f506",
  "user-tag": "f507",
  "user-tie": "f508",
  "user-tie-hair": "e45f",
  "user-tie-hair-long": "e460",
  "user-unlock": "e058",
  "user-visor": "e04c",
  "user-vneck": "e461",
  "user-vneck-hair": "e462",
  "user-vneck-hair-long": "e463",
  "user-xmark": "f235",
  "users": "f0c0",
  "users-between-lines": "e591",
  "users-gear": "f509",
  "users-line": "e592",
  "users-medical": "f830",
  "users-rays": "e593",
  "users-rectangle": "e594",
  "users-slash": "e073",
  "users-viewfinder": "e595",
  "usps": "f7e1",
  "ussunnah": "f407",
  "utensils": "f2e7",
  "utensils-slash": "e464",
  "utility-pole": "e2c3",
  "utility-pole-double": "e2c4",
  "v": "56",
  "vaadin": "f408",
  "vacuum": "e04d",
  "vacuum-robot": "e04e",
  "value-absolute": "f6a6",
  "van-shuttle": "f5b6",
  "vault": "e2c5",
  "vector-circle": "e2c6",
  "vector-polygon": "e2c7",
  "vector-square": "f5cb",
  "vent-damper": "e465",
  "venus": "f221",
  "venus-double": "f226",
  "venus-mars": "f228",
  "vest": "e085",
  "vest-patches": "e086",
  "viacoin": "f237",
  "viadeo": "f2a9",
  "viadeo-square": "f2aa",
  "vial": "f492",
  "vial-circle-check": "e596",
  "vial-virus": "e597",
  "vials": "f493",
  "viber": "f409",
  "video": "f03d",
  "video-arrow-down-left": "e2c8",
  "video-arrow-up-right": "e2c9",
  "video-plus": "f4e1",
  "video-slash": "f4e2",
  "vihara": "f6a7",
  "vimeo": "f40a",
  "vimeo-square": "f194",
  "vimeo-v": "f27d",
  "vine": "f1ca",
  "violin": "f8ed",
  "virus": "e074",
  "virus-covid": "e4a8",
  "virus-covid-slash": "e4a9",
  "virus-slash": "e075",
  "viruses": "e076",
  "vk": "f189",
  "vnv": "f40b",
  "voicemail": "f897",
  "volcano": "f770",
  "volleyball": "f45f",
  "volume": "f6a8",
  "volume-high": "f028",
  "volume-low": "f027",
  "volume-off": "f026",
  "volume-slash": "f2e2",
  "volume-xmark": "f6a9",
  "vr-cardboard": "f729",
  "vuejs": "f41f",
  "w": "57",
  "waffle": "e466",
  "wagon-covered": "f8ee",
  "walker": "f831",
  "walkie-talkie": "f8ef",
  "wallet": "f555",
  "wand": "f72a",
  "wand-magic": "f0d0",
  "wand-magic-sparkles": "e2ca",
  "wand-sparkles": "f72b",
  "warehouse": "f494",
  "warehouse-full": "f495",
  "washing-machine": "f898",
  "watch": "f2e1",
  "watch-apple": "e2cb",
  "watch-calculator": "f8f0",
  "watch-fitness": "f63e",
  "watch-smart": "e2cc",
  "watchman-monitoring": "e087",
  "water": "f773",
  "water-arrow-down": "f774",
  "water-arrow-up": "f775",
  "water-ladder": "f5c5",
  "watermelon-slice": "e337",
  "wave-pulse": "f5f8",
  "wave-sine": "f899",
  "wave-square": "f83e",
  "wave-triangle": "f89a",
  "waveform": "f8f1",
  "waveform-lines": "f8f2",
  "waze": "f83f",
  "weebly": "f5cc",
  "weibo": "f18a",
  "weight-hanging": "f5cd",
  "weight-scale": "f496",
  "weixin": "f1d7",
  "whale": "f72c",
  "whatsapp": "f232",
  "whatsapp-square": "f40c",
  "wheat": "f72d",
  "wheat-awn": "e2cd",
  "wheat-awn-circle-exclamation": "e598",
  "wheat-awn-slash": "e338",
  "wheat-slash": "e339",
  "wheelchair": "f193",
  "wheelchair-move": "e2ce",
  "whiskey-glass": "f7a0",
  "whiskey-glass-ice": "f7a1",
  "whistle": "f460",
  "whmcs": "f40d",
  "wifi": "f1eb",
  "wifi-exclamation": "e2cf",
  "wifi-fair": "f6ab",
  "wifi-slash": "f6ac",
  "wifi-weak": "f6aa",
  "wikipedia-w": "f266",
  "wind": "f72e",
  "wind-turbine": "f89b",
  "wind-warning": "f776",
  "window": "f40e",
  "window-flip": "f40f",
  "window-frame": "e04f",
  "window-frame-open": "e050",
  "window-maximize": "f2d0",
  "window-minimize": "f2d1",
  "window-restore": "f2d2",
  "windows": "f17a",
  "windsock": "f777",
  "wine-bottle": "f72f",
  "wine-glass": "f4e3",
  "wine-glass-crack": "f4bb",
  "wine-glass-empty": "f5ce",
  "wirsindhandwerk": "e2d0",
  "wix": "f5cf",
  "wizards-of-the-coast": "f730",
  "wodu": "e088",
  "wolf-pack-battalion": "f514",
  "won-sign": "f159",
  "wordpress": "f19a",
  "wordpress-simple": "f411",
  "worm": "e599",
  "wpbeginner": "f297",
  "wpexplorer": "f2de",
  "wpforms": "f298",
  "wpressr": "f3e4",
  "wreath": "f7e2",
  "wrench": "f0ad",
  "wrench-simple": "e2d1",
  "x": "58",
  "x-ray": "f497",
  "xbox": "f412",
  "xing": "f168",
  "xing-square": "f169",
  "xmark": "f00d",
  "xmark-large": "e59b",
  "xmark-to-slot": "f771",
  "xmarks-lines": "e59a",
  "y": "59",
  "y-combinator": "f23b",
  "yahoo": "f19e",
  "yammer": "f840",
  "yandex": "f413",
  "yandex-international": "f414",
  "yarn": "f7e3",
  "yelp": "f1e9",
  "yen-sign": "f157",
  "yin-yang": "f6ad",
  "yoast": "f2b1",
  "youtube": "f167",
  "youtube-square": "f431",
  "z": "5a",
  "zhihu": "f63f"
};
